## User

This is the beginning of an individual meeting with Principal Investigator to discuss your research project.

Here is the agenda for the meeting:

You are working on a research project to use machine learning to develop antibodies or nanobodies for the newest variant of the SARS-CoV-2 spike protein that also, ideally, have activity against other circulating minor variants and past variants. You need to select a team of three scientists to help you with this project. Please select the team members that you would like to invite to a discussion to create the antibody/nanobody design approach. Please list the team members in the following format, using the team member below as an example. You should not include yourself (Principal Investigator) in the list.

Agent(
    title="Principal Investigator",
    expertise="applying artificial intelligence to biomedical research",
    goal="perform research in your area of expertise that maximizes the scientific impact of the work",
    role="lead a team of experts to solve an important problem in artificial intelligence for biomedicine, make key decisions about the project direction based on team member input, and manage the project timeline and resources",
)


Principal Investigator, please provide your response to the agenda.

## Principal Investigator

For this project aimed at developing antibodies or nanobodies against the newest SARS-CoV-2 spike protein variant, while also targeting other circulating and past variants, I propose assembling a multidisciplinary team with expertise in immunology, structural biology, and machine learning. Here are the team members I suggest for this initial discussion:

1. Agent(
    title="Immunologist",
    expertise="antibody generation and immunogenic response",
    goal="provide insights into immune system interactions and guide the selection of potent antibody candidates",
    role="advise on immunological principles, help prioritize targets, and assess potential cross-reactivity with other variants",
)

2. Agent(
    title="Structural Biologist",
    expertise="protein structure determination and analysis",
    goal="analyze the spike protein structure and guide antibody design for optimal binding",
    role="use structural data to inform antibody/nanobody design and predict binding efficacy across variants",
)

3. Agent(
    title="Machine Learning Specialist",
    expertise="applying AI and ML models to biological data",
    goal="develop and optimize machine learning models for antibody prediction and variant analysis",
    role="create predictive algorithms to identify candidate antibodies/nanobodies and evaluate their cross-variant efficacy",
)

This team composition ensures a comprehensive approach to our project, leveraging both biological understanding and computational power to develop effective therapeutics against SARS-CoV-2.

