## User

This is the beginning of an individual meeting with Immunologist to discuss your research project.

Here is the agenda for the meeting:

You are working on a research project to use machine learning to develop antibodies or nanobodies for the newest variant of the SARS-CoV-2 spike protein that also, ideally, have activity against other circulating minor variants and past variants. Your team previous decided to modify existing nanobodies to improve their binding to the newest variant of the SARS-CoV-2 spike protein. You are responsible for understanding the topic "SARS-CoV-2 spike protein" in the context of designing nanobody binders for SARS-CoV-2. You need to fine-tune yourself on the relevant literature on SARS-CoV-2 spike protein to improve your ability to design SARS-CoV-2 nanobody binders. Please use PubMed Central and search for relevant papers on SARS-CoV-2 spike protein using the query "Nanobody design for SARS-CoV-2 spike protein" and request 100 articles with abstracts only. Read all of the abstracts and based on each abstract individually, decide whether you want to fine-tune yourself on the full text of that paper. Include as many papers as possible, but only include papers that are directly relevant to SARS-CoV-2 spike protein. Please provide the PMCIDs and titles of all the papers that you wish to fine-tune yourself on as a Python dictionary mapping PMCID as a double-quoted string to title as a double-quoted string.

Here are the agenda questions that must be answered:

1. What are the PMCIDs and titles of the papers you wish to fine-tune yourself on (as a Python dictionary mapping PMCID as a double-quoted string to title as double-quoted string)?

Immunologist, please provide your response to the agenda.

## Immunologist

Here is a Python dictionary mapping the PMCIDs to the titles of the papers that are directly relevant to SARS-CoV-2 spike protein and nanobody design, which I recommend for further reading:

```python
{
    "8651292": "Highly synergistic combinations of nanobodies that target SARS-CoV-2 and are resistant to escape",
    "11076045": "Nanobody repertoire generated against the spike protein of ancestral SARS-CoV-2 remains efficacious against the rapidly evolving virus",
    "8043454": "Nanobody Repertoires for Exposing Vulnerabilities of SARS-CoV-2",
    "8877688": "Allosteric Determinants of the SARS-CoV-2 Spike Protein Binding with Nanobodies: Examining Mechanisms of Mutational Escape and Sensitivity of the Omicron Variant",
    "8951411": "Structural and Computational Studies of the SARS-CoV-2 Spike Protein Binding Mechanisms with Nanobodies: From Structure and Dynamics to Avidity-Driven Nanobody Engineering",
    "7932109": "Structure-guided multivalent nanobodies block SARS-CoV-2 infection and suppress mutational escape",
    "10986514": "Nanobody engineering for SARS-CoV-2 neutralization and detection",
    "8748511": "A bispecific monomeric nanobody induces spike trimer dimers and neutralizes SARS-CoV-2 in vivo",
    "9257560": "A panel of nanobodies recognizing conserved hidden clefts of all SARS-CoV-2 spike variants including Omicron",
    "11285730": "Structural and functional characterization of nanobodies that neutralize Omicron variants of SARS-CoV-2",
    "9365158": "A humanized nanobody phage display library yields potent binders of SARS CoV-2 spike",
    "8126837": "Nanobody cocktails potently neutralize SARS-CoV-2 D614G N501Y variant and protect mice",
    "10688893": "Development of a bispecific nanobody conjugate broadly neutralizes diverse SARS-CoV-2 variants and structural basis for its broad neutralization",
    "9158119": "A Potent Neutralizing Nanobody Targeting the Spike Receptor-Binding Domain of SARS-CoV-2 and the Structural Basis of Its Intimate Binding",
    "10251734": "A nanobody recognizes a unique conserved epitope and potently neutralizes SARS-CoV-2 omicron variants",
    "11401216": "Nanobody against SARS-CoV-2 non-structural protein Nsp9 inhibits viral replication in human airway epithelia",
    "10301551": "Neutralizing and Enhancing Epitopes of the SARS-CoV-2 Receptor-Binding Domain (RBD) Identified by Nanobodies",
    "8515575": "Atomistic Simulations and In Silico Mutational Profiling of Protein Stability and Binding in the SARS-CoV-2 Spike Protein Complexes with Nanobodies: Molecular Determinants of Mutational Escape Mechanisms",
    "8448731": "A cell-free nanobody engineering platform rapidly generates SARS-CoV-2 neutralizing nanobodies",
    "8928829": "Nebulized delivery of a broadly neutralizing SARS-CoV-2 RBD-specific nanobody prevents clinical, virological, and pathological disease in a Syrian hamster model of COVID-19",
    "8420576": "Neutralization of SARS‐CoV‐2 by highly potent, hyperthermostable, and mutation‐tolerant nanobodies",
    "9479348": "A potent synthetic nanobody with broad-spectrum activity neutralizes SARS-CoV-2 virus and the Omicron variant BA.1 through a unique binding mode",
    "10013841": "Cyanovirin-N binds to select SARS-CoV-2 spike oligosaccharides outside of the receptor binding domain and blocks infection by SARS-CoV-2",
    "8982573": "Biparatopic sybodies neutralize SARS‐CoV‐2 variants of concern and mitigate drug resistance",
    "9512078": "Mucosal nanobody IgA as inhalable and affordable prophylactic and therapeutic treatment against SARS-CoV-2 and emerging variants",
    "10968798": "Aptamers and Nanobodies as New Bioprobes for SARS-CoV-2 Diagnostic and Therapeutic System Applications",
    "8181738": "Scrutinizing Coronaviruses Using Publicly Available Bioinformatic Tools: The Viral Structural Proteins as a Case Study",
    "8458290": "A potent SARS-CoV-2 neutralising nanobody shows therapeutic efficacy in the Syrian golden hamster model of COVID-19",
    "11551432": "Facilitating and restraining virus infection using cell-attachable soluble viral receptors",
    "11609190": "Research progress of spike protein mutation of SARS-CoV-2 mutant strain and antibody development",
    "9170159": "Dromedary camel nanobodies broadly neutralize SARS-CoV-2 variants",
    "10892724": "SARS-CoV-2 Specific Nanobodies Neutralize Different Variants of Concern and Reduce Virus Load in the Brain of h-ACE2 Transgenic Mice",
    "9884143": "Expanding and improving nanobody repertoires using a yeast display method: Targeting SARS-CoV-2",
    "8853550": "Structural and antigenic variations in the spike protein of emerging SARS-CoV-2 variants",
    "8971115": "Circular RNA vaccines against SARS-CoV-2 and emerging variants",
    "10683510": "Structural understanding of SARS-CoV-2 virus entry to host cells",
    "8724751": "Monoclonal antibodies for COVID-19 therapy and SARS-CoV-2 detection",
    "8956255": "Multivariate mining of an alpaca immune repertoire identifies potent cross-neutralizing SARS-CoV-2 nanobodies",
    "10268213": "Fully synthetic platform to rapidly generate tetravalent bispecific nanobody–based immunoglobulins",
    "10858482": "Computational design and engineering of self-assembling multivalent microproteins with therapeutic potential against SARS-CoV-2",
    "8223476": "Directed evolution of potent neutralizing nanobodies against SARS-CoV-2 using CDR-swapping mutagenesis",
    "7833398": "Structural Analysis of Neutralizing Epitopes of the SARS-CoV-2 Spike to Guide Therapy and Vaccine Design Strategies",
    "10615762": "SARS-CoV-2 drives NLRP3 inflammasome activation in human microglia through spike protein",
    "11211474": "A broad neutralizing nanobody against SARS-CoV-2 engineered from an approved drug",
    "9020654": "Isolation, characterization, and structure-based engineering of a neutralizing nanobody against SARS-CoV-2",
    "8863326": "A potent alpaca-derived nanobody that neutralizes SARS-CoV-2 variants",
    "8782626": "Monoclonal antibodies targeting two immunodominant epitopes on the Spike protein neutralize emerging SARS-CoV-2 variants of concern",
    "8730734": "Outlook of therapeutic and diagnostic competency of nanobodies against SARS-CoV-2: A systematic review",
    "8248807": "SARS-CoV-2: Origin, Evolution, and Targeting Inhibition",
    "7685322": "The Development of a Novel Nanobody Therapeutic for SARS-CoV-2",
    "10444775": "Discovery and multimerization of cross-reactive single-domain antibodies against SARS-like viruses to enhance potency and address emerging SARS-CoV-2 variants",
    "11236199": "Variation in structural motifs within SARS-related coronavirus spike proteins",
    "8608585": "Anti-SARS-CoV-1 and −2 nanobody engineering towards avidity-inspired therapeutics",
    "9924070": "An affinity-enhanced, broadly neutralizing heavy chain–only antibody protects against SARS-CoV-2 infection in animal models",
    "9869787": "A Multivalent and Thermostable Nanobody Neutralizing SARS-CoV-2 Omicron (B.1.1.529)",
    "8097376": "NeutrobodyPlex—monitoring SARS‐CoV‐2 neutralizing immune responses using nanobodies",
    "8771608": "Structure genomics of SARS-CoV-2 and its Omicron variant: drug design templates for COVID-19",
    "10054972": "Nanobodies against SARS-CoV-2 reduced virus load in the brain of challenged mice and neutralized Wuhan, Delta and Omicron Variants",
    "8908544": "Structural basis of nanobodies neutralizing SARS-CoV-2 variants",
    "9801699": "Applications of nanobodies in the prevention, detection, and treatment of the evolving SARS-CoV-2",
    "8463300": "Landscape of human antibody recognition of the SARS-CoV-2 receptor binding domain",
    "7443330": "Prospect of SARS-CoV-2 spike protein: Potential role in vaccine and therapeutic development",
    "9906597": "Targeted photodynamic neutralization of SARS-CoV-2 mediated by singlet oxygen",
    "8597880": "Nebulized delivery of a broadly neutralizing SARS-CoV-2 RBD-specific nanobody prevents clinical, virological and pathological disease in a Syrian hamster model of COVID-19",
    "7473855": "An alpaca nanobody neutralizes SARS-CoV-2 by blocking receptor interaction",
    "9941073": "Emerging trends in point-of-care biosensing strategies for molecular architectures and antibodies of SARS-CoV-2",
    "9676808": "Nanobody-peptide-conjugate (NPC) for passive immunotherapy against SARS-CoV-2 variants of concern (VoC): a prospective pan-coronavirus therapeutics",
    "11630572": "Discovery of Nanosota-9 as anti-Omicron nanobody therapeutic candidate",
    "7430568": "An ultra-potent synthetic nanobody neutralizes SARS-CoV-2 by locking Spike into an inactive conformation",
    "9967551": "Distinct Conformations of SARS-CoV-2 Omicron Spike Protein and Its Interaction with ACE2 and Antibody",
    "8646660": "Uncovering a conserved vulnerability site in SARS‐CoV‐2 by a human antibody",
    "7822889": "A COVID-19 vaccine candidate using SpyCatcher multimerization of the SARS-CoV-2 spike protein receptor-binding domain induces potent neutralising antibody responses",
    "10294592": "Potent and broad neutralization of SARS-CoV-2 variants of concern by DARPins",
    "9016159": "Advances in Pathogenesis, Progression, Potential Targets and Targeted Therapeutic Strategies in SARS-CoV-2-Induced COVID-19",
    "11054741": "Engineered Multivalent Nanobodies Efficiently Neutralize SARS-CoV-2 Omicron Subvariants BA.1, BA.4/5, XBB.1 and BQ.1.1",
    "9258422": "Multivalent designed proteins neutralize SARS-CoV-2 variants of concern and confer protection against infection in mice",
    "10303109": "Structure-Guided Development of Bivalent Aptamers Blocking SARS-CoV-2 Infection",
    "7857409": "An ultrapotent synthetic nanobody neutralizes SARS-CoV-2 by stabilizing inactive Spike",
    "8193598": "Molecular mechanism of interaction between SARS-CoV-2 and host cells and interventional therapy",
    "9082315": "Nanobodies Protecting From Lethal SARS-CoV-2 Infection Target Receptor Binding Epitopes Preserved in Virus Variants Other Than Omicron",
    "7844813": "Development of multivalent nanobodies blocking SARS-CoV-2 infection by targeting RBD of spike protein",
    "8828845": "An ultrapotent RBD-targeted biparatopic nanobody neutralizes broad SARS-CoV-2 variants",
    "10028217": "Efficient virus detection utilizing chitin-immobilized nanobodies synthesized in Ustilago maydis",
    "10148623": "Perturbation of the host cell Ca2+ homeostasis and ER-mitochondria contact sites by the SARS-CoV-2 structural proteins E and M"
}
```

These papers are directly relevant to the design and application of nanobodies targeting the SARS-CoV-2 spike protein.

## User

Tool Output:

Here are the top 100 articles on PubMed Central for the query "Nanobody design for SARS-CoV-2 spike protein":

[begin paper 1]

PMCID = 8651292

Title = Highly synergistic combinations of nanobodies that target SARS-CoV-2 and are resistant to escape

The emergence of SARS-CoV-2 variants threatens current vaccines and therapeutic antibodies and urgently demands powerful new therapeutics that can resist viral escape. We therefore generated a large nanobody repertoire to saturate the distinct and highly conserved available epitope space of SARS-CoV-2 spike, including the S1 receptor binding domain, N-terminal domain, and the S2 subunit, to identify new nanobody binding sites that may reflect novel mechanisms of viral neutralization. Structural mapping and functional assays show that indeed these highly stable monovalent nanobodies potently inhibit SARS-CoV-2 infection, display numerous neutralization mechanisms, are effective against emerging variants of concern, and are resistant to mutational escape. Rational combinations of these nanobodies that bind to distinct sites within and between spike subunits exhibit extraordinary synergy and suggest multiple tailored therapeutic and prophylactic strategies.

[end paper 1]

[begin paper 2]

PMCID = 11076045

Title = Nanobody repertoire generated against the spike protein of ancestral SARS-CoV-2 remains efficacious against the rapidly evolving virus

To date, all major modes of monoclonal antibody therapy targeting SARS-CoV-2 have lost significant efficacy against the latest circulating variants. As SARS-CoV-2 omicron sublineages account for over 90% of COVID-19 infections, evasion of immune responses generated by vaccination or exposure to previous variants poses a significant challenge. A compelling new therapeutic strategy against SARS-CoV-2 is that of single-domain antibodies, termed nanobodies, which address certain limitations of monoclonal antibodies. Here, we demonstrate that our high-affinity nanobody repertoire, generated against wild-type SARS-CoV-2 spike protein (Mast et al., 2021), remains effective against variants of concern, including omicron BA.4/BA.5; a subset is predicted to counter resistance in emerging XBB and BQ.1.1 sublineages. Furthermore, we reveal the synergistic potential of nanobody cocktails in neutralizing emerging variants. Our study highlights the power of nanobody technology as a versatile therapeutic and diagnostic tool to combat rapidly evolving infectious diseases such as SARS-CoV-2.

[end paper 2]

[begin paper 3]

PMCID = 8043454

Title = Nanobody Repertoires for Exposing Vulnerabilities of SARS-CoV-2

Despite the great promise of vaccines, the COVID-19 pandemic is ongoing and future serious outbreaks are highly likely, so that multi-pronged containment strategies will be required for many years. Nanobodies are the smallest naturally occurring single domain antigen binding proteins identified to date, possessing numerous properties advantageous to their production and use. We present a large repertoire of high affinity nanobodies against SARS-CoV-2 Spike protein with excellent kinetic and viral neutralization properties, which can be strongly enhanced with oligomerization. This repertoire samples the epitope landscape of the Spike ectodomain inside and outside the receptor binding domain, recognizing a multitude of distinct epitopes and revealing multiple neutralization targets of pseudoviruses and authentic SARS-CoV-2, including in primary human airway epithelial cells. Combinatorial nanobody mixtures show highly synergistic activities, and are resistant to mutational escape and emerging viral variants of concern. These nanobodies establish an exceptional resource for superior COVID-19 prophylactics and therapeutics.

[end paper 3]

[begin paper 4]

PMCID = 8877688

Title = Allosteric Determinants of the SARS-CoV-2 Spike Protein Binding with Nanobodies: Examining Mechanisms of Mutational Escape and Sensitivity of the Omicron Variant

Structural and biochemical studies have recently revealed a range of rationally engineered nanobodies with efficient neutralizing capacity against the SARS-CoV-2 virus and resilience against mutational escape. In this study, we performed a comprehensive computational analysis of the SARS-CoV-2 spike trimer complexes with single nanobodies Nb6, VHH E, and complex with VHH E/VHH V nanobody combination. We combined coarse-grained and all-atom molecular simulations and collective dynamics analysis with binding free energy scanning, perturbation-response scanning, and network centrality analysis to examine mechanisms of nanobody-induced allosteric modulation and cooperativity in the SARS-CoV-2 spike trimer complexes with these nanobodies. By quantifying energetic and allosteric determinants of the SARS-CoV-2 spike protein binding with nanobodies, we also examined nanobody-induced modulation of escaping mutations and the effect of the Omicron variant on nanobody binding. The mutational scanning analysis supported the notion that E484A mutation can have a significant detrimental effect on nanobody binding and result in Omicron-induced escape from nanobody neutralization. Our findings showed that SARS-CoV-2 spike protein might exploit the plasticity of specific allosteric hotspots to generate escape mutants that alter response to binding without compromising activity. The network analysis supported these findings showing that VHH E/VHH V nanobody binding can induce long-range couplings between the cryptic binding epitope and ACE2-binding site through a broader ensemble of communication paths that is less dependent on specific mediating centers and therefore may be less sensitive to mutational perturbations of functional residues. The results suggest that binding affinity and long-range communications of the SARS-CoV-2 complexes with nanobodies can be determined by structurally stable regulatory centers and conformationally adaptable hotspots that are allosterically coupled and collectively control resilience to mutational escape.

[end paper 4]

[begin paper 5]

PMCID = 8951411

Title = Structural and Computational Studies of the SARS-CoV-2 Spike Protein Binding Mechanisms with Nanobodies: From Structure and Dynamics to Avidity-Driven Nanobody Engineering

Nanobodies provide important advantages over traditional antibodies, including their smaller size and robust biochemical properties such as high thermal stability, high solubility, and the ability to be bioengineered into novel multivalent, multi-specific, and high-affinity molecules, making them a class of emerging powerful therapies against SARS-CoV-2. Recent research efforts on the design, protein engineering, and structure-functional characterization of nanobodies and their binding with SARS-CoV-2 S proteins reflected a growing realization that nanobody combinations can exploit distinct binding epitopes and leverage the intrinsic plasticity of the conformational landscape for the SARS-CoV-2 S protein to produce efficient neutralizing and mutation resistant characteristics. Structural and computational studies have also been instrumental in quantifying the structure, dynamics, and energetics of the SARS-CoV-2 spike protein binding with nanobodies. In this review, a comprehensive analysis of the current structural, biophysical, and computational biology investigations of SARS-CoV-2 S proteins and their complexes with distinct classes of nanobodies targeting different binding sites is presented. The analysis of computational studies is supplemented by an in-depth examination of mutational scanning simulations and identification of binding energy hotspots for distinct nanobody classes. The review is focused on the analysis of mechanisms underlying synergistic binding of multivalent nanobodies that can be superior to single nanobodies and conventional nanobody cocktails in combating escape mutations by effectively leveraging binding avidity and allosteric cooperativity. We discuss how structural insights and protein engineering approaches together with computational biology tools can aid in the rational design of synergistic combinations that exhibit superior binding and neutralization characteristics owing to avidity-mediated mechanisms.

[end paper 5]

[begin paper 6]

PMCID = 7932109

Title = Structure-guided multivalent nanobodies block SARS-CoV-2 infection and suppress mutational escape

Monoclonal antibodies are an important weapon in the battle against COVID-19. However, these large proteins are difficult to produce in the needed quantities and at low cost. Attention has turned to nanobodies, which are aptly named, single-domain antibodies that are easier to produce and have the potential to be administered by inhalation. Koenig et al. describe four nanobodies that bind to the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) spike protein and prevent infection of cells (see the Perspective by Saelens and Schepens). Structures show that the nanobodies target two distinct epitopes on the SARS-CoV-2 spike protein. Multivalent nanobodies neutralize virus much more potently than single nanobodies, and multivalent nanobodies that bind two epitopes prevent the emergence of viral escape mutants.

Science, this issue p. eabe6230; see also p. 

SARS-CoV-2–neutralizing nanobodies were combined to design potent multivalent nanobodies.

The global scale and rapid spread of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) pose unprecedented challenges to society, health care systems, and science. In addition to effective and safe vaccines, passive immunization by antibody-related molecules offers an opportunity to harness the vertebrate immune system to fight viral infections in high-risk patients. Variable domains of heavy-chain–only antibodies (VHHs), also known as nanobodies, are suitable lead molecules in such efforts, as they are small, extremely stable, easy to engineer, and economic to produce in simple expression systems.

We engineered improved multivalent nanobodies neutralizing SARS-CoV-2 on the basis of two principles: (i) detailed structural information of their epitopes and binding modes to the viral spike protein and (ii) mechanistic insights into viral fusion with cellular membranes catalyzed by the spike.

Nanobodies specific for the receptor binding domain (RBD) of SARS-CoV-2 spike were identified by phage display using nanobody libraries from an alpaca and a llama immunized with the RBD and inactivated virus. Four of the resulting nanobodies—VHHs E, U, V, and W—potently neutralize SARS-CoV-2 and SARS-CoV-2–pseudotyped vesicular stomatitis virus. X-ray crystallography revealed that the nanobodies bind to two distinct epitopes on the RBD, interfaces “E” and “UVW,” which can be synergistically targeted by combinations of nanobodies to inhibit infection. Cryo–electron microscopy (cryo-EM) of trimeric spike in complex with VHH E and VHH V revealed that VHH E stabilizes a conformation of the spike with all three RBDs in the “up” conformation (3-up), a state that is typically associated with activation by receptor binding. In line with this observation, we found that VHH E triggers the fusion activity of spike in the absence of the cognate receptor ACE2. VHH V, by contrast, stabilizes spike in a 2-up conformation and does not induce fusion. On the basis of the structural information, we designed bi- and trivalent nanobodies with improved neutralizing properties. VHH EEE most potently inhibited infection, did not activate fusion, and likely inactivated virions by outcompeting interaction of the virus with its receptor. Yet evolution experiments revealed emergence of escape mutants in the spike with single–amino acid changes that were completely insensitive to inhibition by VHH EEE. VHH VE also neutralized more efficiently than VHH E or VHH V alone; stabilized the 3-up conformation of spike, as determined by cryo-EM; and more strongly induced the spike fusogenic activity. We conclude that the premature activation of the fusion machinery on virions was an unexpected mechanism of neutralization, as enhanced neutralization could not be attributed simply to better blocking of virus-receptor interactions. Activation of spike in the absence of target membranes likely induces irreversible conformational changes to assume the energetically favorable postfusion conformation without catalyzing fusion per se. Simultaneous targeting of two independent epitopes by VHH VE largely prevented the emergence of resistant escape mutants in evolution experiments.

Our results demonstrate the strength of the modular combination of nanobodies for neutralization. Premature activation of spike by nanobodies reveals an unusual mode of neutralization and yields insights into the mechanism of fusion.

On virions, SARS-CoV-2 spike trimers are mostly in an inactive configuration with all RBDs in the down conformation (left). Binding of bivalent nanobody VE stabilizes the spike in an active conformation with all RBDs up (middle), triggering premature induction of the postfusion conformation, which irreversibly inactivates the spike protein (right).

The pandemic caused by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) continues to spread, with devastating consequences. For passive immunization efforts, nanobodies have size and cost advantages over conventional antibodies. In this study, we generated four neutralizing nanobodies that target the receptor binding domain of the SARS-CoV-2 spike protein. We used x-ray crystallography and cryo–electron microscopy to define two distinct binding epitopes. On the basis of these structures, we engineered multivalent nanobodies with more than 100 times the neutralizing activity of monovalent nanobodies. Biparatopic nanobody fusions suppressed the emergence of escape mutants. Several nanobody constructs neutralized through receptor binding competition, whereas other monovalent and biparatopic nanobodies triggered aberrant activation of the spike fusion machinery. These premature conformational changes in the spike protein forestalled productive fusion and rendered the virions noninfectious.

[end paper 6]

[begin paper 7]

PMCID = 10986514

Title = Nanobody engineering for SARS-CoV-2 neutralization and detection

In response to the ongoing COVID-19 pandemic, the quest for coronavirus inhibitors has inspired research on a variety of small proteins beyond conventional antibodies, including robust single-domain antibody fragments, i.e., “nanobodies.” Here, we explore the potential of nanobody engineering in the development of antivirals and diagnostic tools. Through fusion of nanobody domains that target distinct binding sites, we engineered multimodular nanobody constructs that neutralize wild-type SARS-CoV-2 and the Alpha and Delta variants at high potency, with IC50 values as low as 50 pM. Despite simultaneous binding to distinct epitopes, Beta and Omicron variants were more resistant to neutralization by the multimodular nanobodies, which highlights the importance of accounting for antigenic drift in the design of biologics. To further explore the applications of nanobody engineering in outbreak management, we present an assay based on fusions of nanobodies with fragments of NanoLuc luciferase that can detect sub-nanomolar quantities of the SARS-CoV-2 spike protein in a single step. Our work showcases the potential of nanobody engineering to combat emerging infectious diseases.

Nanobodies, small protein binders derived from the camelid antibody, are highly potent inhibitors of respiratory viruses that offer several advantages over conventional antibodies as candidates for specific therapies, including high stability and low production costs. In this work, we leverage the unique properties of nanobodies and apply them as building blocks for new therapeutic and diagnostic tools. We report ultra-potent SARS-CoV-2 inhibition by engineered nanobodies comprising multiple modules in structure-guided combinations and develop nanobodies that carry signal molecules, allowing rapid detection of the SARS-CoV-2 spike protein. Our results highlight the potential of engineered nanobodies in the development of effective countermeasures, both therapeutic and diagnostic, to manage outbreaks of emerging viruses.

[end paper 7]

[begin paper 8]

PMCID = 8748511

Title = A bispecific monomeric nanobody induces spike trimer dimers and neutralizes SARS-CoV-2 in vivo

Antibodies binding to the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) spike have therapeutic promise, but emerging variants show the potential for virus escape. This emphasizes the need for therapeutic molecules with distinct and novel neutralization mechanisms. Here we describe the isolation of a nanobody that interacts simultaneously with two RBDs from different spike trimers of SARS-CoV-2, rapidly inducing the formation of spike trimer–dimers leading to the loss of their ability to attach to the host cell receptor, ACE2. We show that this nanobody potently neutralizes SARS-CoV-2, including the beta and delta variants, and cross-neutralizes SARS-CoV. Furthermore, we demonstrate the therapeutic potential of the nanobody against SARS-CoV-2 and the beta variant in a human ACE2 transgenic mouse model. This naturally elicited bispecific monomeric nanobody establishes an uncommon strategy for potent inactivation of viral antigens and represents a promising antiviral against emerging SARS-CoV-2 variants.

Here, the authors isolate and characterize a bispecific monomeric nanobody that induces dimerization of SARS-CoV-2 spike trimers, neutralizes variants of concerns as well as SARS-CoV, and inhibits SARS-CoV-2 infection in mice.

[end paper 8]

[begin paper 9]

PMCID = 11407660

Title = Dual-role epitope on SARS-CoV-2 spike enhances and neutralizes viral entry across different variants

Grasping the roles of epitopes in viral glycoproteins is essential for unraveling the structure and function of these proteins. Up to now, all identified epitopes have been found to either neutralize, have no effect on, or enhance viral entry into cells. Here, we used nanobodies (single-domain antibodies) as probes to investigate a unique epitope on the SARS-CoV-2 spike protein, located outside the protein’s receptor-binding domain. Nanobody binding to this epitope enhances the cell entry of prototypic SARS-CoV-2, while neutralizing the cell entry of SARS-CoV-2 Omicron variant. Moreover, nanobody binding to this epitope promotes both receptor binding activity and post-attachment activity of prototypic spike, explaining the enhanced viral entry. The opposite occurs with Omicron spike, explaining the neutralized viral entry. This study reveals a unique epitope that can both enhance and neutralize viral entry across distinct viral variants, suggesting that epitopes may vary their roles depending on the viral context. Consequently, antibody therapies should be assessed across different viral variants to confirm their efficacy and safety.

Antibodies bind to specific epitopes on viral surface glycoproteins to perform their function: inhibiting viral infection, having no effect, or, in rare cases, enhancing viral infection. In our research, we used nanobodies (small, single-domain antibodies from camelid animals) as probes and identified a unique epitope on the SARS-CoV-2 spike protein with opposing functions across different SARS-CoV-2 variants. It enhances viral infection in pre-Omicron variants but inhibits it in the Omicron variant. We further investigated the molecular mechanism underlying these opposing effects. Although this epitope is not directly involved in receptor binding, nanobody binding to it modulates receptor binding and post-receptor-binding activities. This study marks the first discovery of a dual-function epitope on the SARS-CoV-2 spike protein that both enhances and inhibits viral infection across different viral variants. This discovery challenges the traditional categorization of epitopes, underscores the complex evolution of the SARS-CoV-2 spike protein, and offers new insights into antiviral antibody therapies.

[end paper 9]

[begin paper 10]

PMCID = 9655607

Title = In Silico Approach for the Evaluation of the Potential Antiviral Activity of Extra Virgin Olive Oil (EVOO) Bioactive Constituents Oleuropein and Oleocanthal on Spike Therapeutic Drug Target of SARS-CoV-2

Since there is an urgent need for novel treatments to combat the current coronavirus disease 2019 (COVID-19) pandemic, in silico molecular docking studies were implemented as an attempt to explore the ability of selected bioactive constituents of extra virgin olive oil (EVOO) to act as potent SARS-CoV-2 (severe acute respiratory syndrome coronavirus 2) antiviral compounds, aiming to explore their ability to interact with SARS-CoV-2 Spike key therapeutic target protein. Our results suggest that EVOO constituents display substantial capacity for binding and interfering with Spike (S) protein, both wild-type and mutant, via the receptor-binding domain (RBD) of Spike, or other binding targets such as angiotensin-converting enzyme 2 (ACE2) or the RBD-ACE2 protein complex, inhibiting the interaction of the virus with host cells. This in silico study provides useful insights for the understanding of the mechanism of action of the studied compounds at a molecular level. From the present study, it could be suggested that the studied active phytochemicals could potentially inhibit the Spike protein, contributing thus to the understanding of the role that they can play in future drug designing and the development of anti-COVID-19 therapeutics.

[end paper 10]

[begin paper 11]

PMCID = 9257560

Title = A panel of nanobodies recognizing conserved hidden clefts of all SARS-CoV-2 spike variants including Omicron

We are amid the historic coronavirus infectious disease 2019 (COVID-19) pandemic. Imbalances in the accessibility of vaccines, medicines, and diagnostics among countries, regions, and populations, and those in war crises, have been problematic. Nanobodies are small, stable, customizable, and inexpensive to produce. Herein, we present a panel of nanobodies that can detect the spike proteins of five SARS-CoV-2 variants of concern (VOCs) including Omicron. Here we show via ELISA, lateral flow, kinetic, flow cytometric, microscopy, and Western blotting assays that our nanobodies can quantify the spike variants. This panel of nanobodies broadly neutralizes viral infection caused by pseudotyped and authentic SARS-CoV-2 VOCs. Structural analyses show that the P86 clone targets epitopes that are conserved yet unclassified on the receptor-binding domain (RBD) and contacts the N-terminal domain (NTD). Human antibodies rarely access both regions; consequently, the clone buries hidden crevasses of SARS-CoV-2 spike proteins that go undetected by conventional antibodies.

A panel of nanobodies are presented that can detect the spike proteins of five SARS-CoV-2 variants of concern and structural analyses show that one clone targets conserved epitopes on the receptor-binding domain and contacts the N-terminal domain.

[end paper 11]

[begin paper 12]

PMCID = 9043892

Title = Passive Immunotherapy Against SARS-CoV-2: From Plasma-Based Therapy to Single Potent Antibodies in the Race to Stay Ahead of the Variants

The COVID-19 pandemic is now approaching 2 years old, with more than 440 million people infected and nearly six million dead worldwide, making it the most significant pandemic since the 1918 influenza pandemic. The severity and significance of SARS-CoV-2 was recognized immediately upon discovery, leading to innumerable companies and institutes designing and generating vaccines and therapeutic antibodies literally as soon as recombinant SARS-CoV-2 spike protein sequence was available. Within months of the pandemic start, several antibodies had been generated, tested, and moved into clinical trials, including Eli Lilly’s bamlanivimab and etesevimab, Regeneron’s mixture of imdevimab and casirivimab, Vir’s sotrovimab, Celltrion’s regdanvimab, and Lilly’s bebtelovimab. These antibodies all have now received at least Emergency Use Authorizations (EUAs) and some have received full approval in select countries. To date, more than three dozen antibodies or antibody combinations have been forwarded into clinical trials. These antibodies to SARS-CoV-2 all target the receptor-binding domain (RBD), with some blocking the ability of the RBD to bind human ACE2, while others bind core regions of the RBD to modulate spike stability or ability to fuse to host cell membranes. While these antibodies were being discovered and developed, new variants of SARS-CoV-2 have cropped up in real time, altering the antibody landscape on a moving basis. Over the past year, the search has widened to find antibodies capable of neutralizing the wide array of variants that have arisen, including Alpha, Beta, Gamma, Delta, and Omicron. The recent rise and dominance of the Omicron family of variants, including the rather disparate BA.1 and BA.2 variants, demonstrate the need to continue to find new approaches to neutralize the rapidly evolving SARS-CoV-2 virus. This review highlights both convalescent plasma- and polyclonal antibody-based approaches as well as the top approximately 50 antibodies to SARS-CoV-2, their epitopes, their ability to bind to SARS-CoV-2 variants, and how they are delivered. New approaches to antibody constructs, including single domain antibodies, bispecific antibodies, IgA- and IgM-based antibodies, and modified ACE2-Fc fusion proteins, are also described. Finally, antibodies being developed for palliative care of COVID-19 disease, including the ramifications of cytokine release syndrome (CRS) and acute respiratory distress syndrome (ARDS), are described.

The online version contains supplementary material available at 10.1007/s40259-022-00529-7.

[end paper 12]

[begin paper 13]

PMCID = 11285730

Title = Structural and functional characterization of nanobodies that neutralize Omicron variants of SARS-CoV-2

The Omicron strains of SARS-CoV-2 pose a significant challenge to the development of effective antibody-based treatments as immune evasion has compromised most available immune therapeutics. Therefore, in the ‘arms race’ with the virus, there is a continuing need to identify new biologics for the prevention or treatment of SARS-CoV-2 infections. Here, we report the isolation of nanobodies that bind to the Omicron BA.1 spike protein by screening nanobody phage display libraries previously generated from llamas immunized with either the Wuhan or Beta spike proteins. The structure and binding properties of three of these nanobodies (A8, H6 and B5-5) have been characterized in detail providing insight into their binding epitopes on the Omicron spike protein. Trimeric versions of H6 and B5-5 neutralized the SARS-CoV-2 variant of concern BA.5 both in vitro and in the hamster model of COVID-19 following nasal administration. Thus, either alone or in combination could serve as starting points for the development of new anti-viral immunotherapeutics.

[end paper 13]

[begin paper 14]

PMCID = 9365158

Title = A humanized nanobody phage display library yields potent binders of SARS CoV-2 spike

Neutralizing antibodies targeting the SARS-CoV-2 spike protein have shown a great preventative/therapeutic potential. Here, we report a rapid and efficient strategy for the development and design of SARS-CoV-2 neutralizing humanized nanobody constructs with sub-nanomolar affinities and nanomolar potencies. CryoEM-based structural analysis of the nanobodies in complex with spike revealed two distinct binding modes. The most potent nanobody, RBD-1-2G(NCATS-BL8125), tolerates the N501Y RBD mutation and remains capable of neutralizing the B.1.1.7 (Alpha) variant. Molecular dynamics simulations provide a structural basis for understanding the neutralization process of nanobodies exclusively focused on the spike-ACE2 interface with and without the N501Y mutation on RBD. A primary human airway air-lung interface (ALI) ex vivo model showed that RBD-1-2G-Fc antibody treatment was effective at reducing viral burden following WA1 and B.1.1.7 SARS-CoV-2 infections. Therefore, this presented strategy will serve as a tool to mitigate the threat of emerging SARS-CoV-2 variants.

[end paper 14]

[begin paper 15]

PMCID = 11401216

Title = Nanobody against SARS-CoV-2 non-structural protein Nsp9 inhibits viral replication in human airway epithelia

Nanobodies are emerging as critical tools for drug design. Several have been recently created to serve as inhibitors of severe acute respiratory syndrome coronavirus s (SARS-CoV-2) entry in the host cell by targeting surface-exposed spike protein. Here we have established a pipeline that instead targets highly conserved viral proteins made only after viral entry into the host cell when the SARS-CoV-2 RNA-based genome is translated. As proof of principle, we designed nanobodies against the SARS-CoV-2 non-structural protein (Nsp)9, which is required for viral genome replication. One of these anti-Nsp9 nanobodies, 2NSP23, previously characterized using immunoassays and nuclear magnetic resonance spectroscopy for epitope mapping, was expressed and found to block SARS-CoV-2 replication specifically. We next encapsulated 2NSP23 nanobody into lipid nanoparticles (LNPs) as mRNA. We show that this nanobody, hereby referred to as LNP-mRNA-2NSP23, is internalized and translated in cells and suppresses multiple SARS-CoV-2 variants, as seen by qPCR and RNA deep sequencing. These results are corroborated in three-dimensional reconstituted human epithelium kept at air-liquid interface to mimic the outer surface of lung tissue. These observations indicate that LNP-mRNA-2NSP23 is internalized and, after translation, it inhibits viral replication by targeting Nsp9 in living cells. We speculate that LNP-mRNA-2NSP23 may be translated into an innovative strategy to generate novel antiviral drugs highly efficient across coronaviruses.

Percipalle and colleagues identified a novel nanobody-based therapy against SARS-CoV-2 by using mRNA encoding a nanobody targeting SARS-CoV-2 NSP9, encapsulated in LNPs. These nanoparticles are internalized and mRNA is translated into functional nanobody in human airway epithelia to block viral replication.

[end paper 15]

[begin paper 16]

PMCID = 8126837

Title = Nanobody cocktails potently neutralize SARS-CoV-2 D614G N501Y variant and protect mice

Neutralizing antibodies are important for immunity against severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) and as therapeutics for the prevention and treatment of COVID-19. We identified high-affinity nanobodies against SARS-CoV-2 receptor-binding domain and found that nanobody cocktails consisting of two noncompeting nanobodies were able to block ACE2 engagement with RBD variants present in human populations and potently neutralize both wild-type SARS-CoV-2 and the N501Y D614G variant at low concentrations. Prophylactic administration of nanobody cocktails reduced viral loads in mice infected with the N501Y D614G SARS-CoV-2 virus, showing that nanobody cocktails are useful as prophylactic agents against SARS-CoV-2.

Neutralizing antibodies are important for immunity against SARS-CoV-2 and as therapeutics for the prevention and treatment of COVID-19. Here, we identified high-affinity nanobodies from alpacas immunized with coronavirus spike and receptor-binding domains (RBD) that disrupted RBD engagement with the human receptor angiotensin-converting enzyme 2 (ACE2) and potently neutralized SARS-CoV-2. Epitope mapping, X-ray crystallography, and cryo-electron microscopy revealed two distinct antigenic sites and showed two neutralizing nanobodies from different epitope classes bound simultaneously to the spike trimer. Nanobody-Fc fusions of the four most potent nanobodies blocked ACE2 engagement with RBD variants present in human populations and potently neutralized both wild-type SARS-CoV-2 and the N501Y D614G variant at concentrations as low as 0.1 nM. Prophylactic administration of either single nanobody-Fc or as mixtures reduced viral loads by up to 104-fold in mice infected with the N501Y D614G SARS-CoV-2 virus. These results suggest a role for nanobody-Fc fusions as prophylactic agents against SARS-CoV-2.

[end paper 16]

[begin paper 17]

PMCID = 10688893

Title = Development of a bispecific nanobody conjugate broadly neutralizes diverse SARS-CoV-2 variants and structural basis for its broad neutralization

The continuous emergence of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) variants with increased transmissibility and profound immune-escape capacity makes it an urgent need to develop broad-spectrum therapeutics. Nanobodies have recently attracted extensive attentions due to their excellent biochemical and binding properties. Here, we report two high-affinity nanobodies (Nb-015 and Nb-021) that target non-overlapping epitopes in SARS-CoV-2 S-RBD. Both nanobodies could efficiently neutralize diverse viruses of SARS-CoV-2. The neutralizing mechanisms for the two nanobodies are further delineated by high-resolution nanobody/S-RBD complex structures. In addition, an Fc-based tetravalent nanobody format is constructed by combining Nb-015 and Nb-021. The resultant nanobody conjugate, designated as Nb-X2-Fc, exhibits significantly enhanced breadth and potency against all-tested SARS-CoV-2 variants, including Omicron sub-lineages. These data demonstrate that Nb-X2-Fc could serve as an effective drug candidate for the treatment of SARS-CoV-2 infection, deserving further in-vivo evaluations in the future.

The pandemic of SARS-CoV-2 has led to a severe public health crisis. In view of the wide clinical-applications of antibody drugs, it has always been a research focus to identify new antibodies and/or nanobodies with anti-viral neutralizing activity. In this study, we identified two neutralizing nanobodies (Nb-015 and Nb-021) that target non-overlapping epitopes in SARS-CoV-2 S-RBD with high affinity. Both nanobodies could broadly neutralize diverse SARS-CoV-2 variants. Furthermore, we revealed two distinct neutralization mechanisms of Nb-015 and Nb-021 by high-resolution nanobody/S-RBD complex structures. Eventually, we engineered a bispecific nanobody conjugate which exhibits excellent inhibitory activity against SARS-CoV-2, including the original strain and the VOI and VOC variants. We believe that the nanobody conjugate identified in this study could serve as an effective anti-viral drug reserve for potential treatment of COVID-19.

[end paper 17]

[begin paper 18]

PMCID = 9158119

Title = A Potent Neutralizing Nanobody Targeting the Spike Receptor-Binding Domain of SARS-CoV-2 and the Structural Basis of Its Intimate Binding

The continuous spread of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) around the world has raised unprecedented challenges to the human society. Antibodies and nanobodies possessing neutralization activity represent promising drug candidates. In this study, we report the identification and characterization of a potent SARS-CoV-2 neutralizing nanobody that targets the viral spike receptor-binding domain (S-RBD). The nanobody, termed as Nb-007, engages SARS-CoV-2 S-RBD with the two-digit picomolar binding affinity and shows outstanding virus entry-inhibition activity. The complex structure of Nb-007 bound to SARS-CoV-2 S-RBD reveals an epitope that is partially overlapping with the binding site for the human receptor of angiotensin-converting enzyme 2 (ACE2). The nanobody therefore exerts neutralization by competing with ACE2 for S-RBD binding, which is further ascertained by our in-vitro biochemical analyses. Finally, we also show that Nb-007 reserves promising, though compromised, neutralization activity against the currently-circulating Delta variant and that fusion of the nanobody with Fc dramatically increases its entry-inhibition capacity. Taken together, these data have paved the way of developing Nb-007 as a drug-reserve for potential treatment of SARS-CoV-2 related diseases.

[end paper 18]

[begin paper 19]

PMCID = 10251734

Title = A nanobody recognizes a unique conserved epitope and potently neutralizes SARS-CoV-2 omicron variants

The severe acute respiratory syndrome coronavirus 2 (SARS-CoV2) Omicron variant sub-lineages spread rapidly worldwide, mostly due to their immune-evasive properties. This has put a significant part of the population at risk for severe disease and underscores the need for effective anti-SARS-CoV-2 agents against emergent strains in vulnerable patients. Camelid nanobodies are attractive therapeutic candidates due to their high stability, ease of large-scale production, and potential for delivery via inhalation. Here, we characterize the receptor binding domain (RBD)-specific nanobody W25 and show superior neutralization activity toward Omicron sub-lineages in comparison to all other SARS-CoV2 variants. Structure analysis of W25 in complex with the SARS-CoV2 spike glycoprotein shows that W25 engages an RBD epitope not covered by any of the antibodies previously approved for emergency use. In vivo evaluation of W25 prophylactic and therapeutic treatments across multiple SARS-CoV-2 variant infection models, together with W25 biodistribution analysis in mice, demonstrates favorable pre-clinical properties. Together, these data endorse W25 for further clinical development.

The nanobody W25 efficiently neutralizes SARS-CoV2 omicron sub-lineages

A dimeric W25-Fc fusion shows enhanced neutralization activity

W25 binds a unique conserved SARS-CoV2 spike RBD epitope

W25 protects K18-huACE2 mice from Wuhan and Omicron SARS-CoV-2 infections

Public health; Information system model; Decision science

[end paper 19]

[begin paper 20]

PMCID = 9897555

Title = LRRC15 mediates an accessory interaction with the SARS-CoV-2 spike protein

The interactions between Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) and human host factors enable the virus to propagate infections that lead to Coronavirus Disease 2019 (COVID-19). The spike protein is the largest structural component of the virus and mediates interactions essential for infection, including with the primary angiotensin-converting enzyme 2 (ACE2) receptor. We performed two independent cell-based systematic screens to determine whether there are additional proteins by which the spike protein of SARS-CoV-2 can interact with human cells. We discovered that in addition to ACE2, expression of LRRC15 also causes spike protein binding. This interaction is distinct from other known spike attachment mechanisms such as heparan sulfates or lectin receptors. Measurements of orthologous coronavirus spike proteins implied the interaction was functionally restricted to SARS-CoV-2 by accessibility. We localized the interaction to the C-terminus of the S1 domain and showed that LRRC15 shares recognition of the ACE2 receptor binding domain. From analyzing proteomics and single-cell transcriptomics, we identify LRRC15 expression as being common in human lung vasculature cells and fibroblasts. Levels of LRRC15 were greatly elevated by inflammatory signals in the lungs of COVID-19 patients. Although infection assays demonstrated that LRRC15 alone is not sufficient to permit viral entry, we present evidence that it can modulate infection of human cells. This unexpected interaction merits further investigation to determine how SARS-CoV-2 exploits host LRRC15 and whether it could account for any of the distinctive features of COVID-19.

A systematic search for human proteins that can bind to the spike protein of SARS-CoV-2 reveals that LRRC15 can act as a host factor for the virus, and may therefore modulate infection with potential implications for COVID-19.

[end paper 20]

[begin paper 21]

PMCID = 11140877

Title = Therapeutic nanobodies against SARS-CoV-2 and other pathogenic human coronaviruses

Nanobodies, single-domain antibodies derived from variable domain of camelid or shark heavy-chain antibodies, have unique properties with small size, strong binding affinity, easy construction in versatile formats, high neutralizing activity, protective efficacy, and manufactural capacity on a large-scale. Nanobodies have been arisen as an effective research tool for development of nanobiotechnologies with a variety of applications. Three highly pathogenic coronaviruses (CoVs), SARS-CoV-2, SARS-CoV, and MERS-CoV, have caused serious outbreaks or a global pandemic, and continue to post a threat to public health worldwide. The viral spike (S) protein and its cognate receptor-binding domain (RBD), which initiate viral entry and play a critical role in virus pathogenesis, are important therapeutic targets. This review describes pathogenic human CoVs, including viral structures and proteins, and S protein-mediated viral entry process. It also summarizes recent advances in development of nanobodies targeting these CoVs, focusing on those targeting the S protein and RBD. Finally, we discuss potential strategies to improve the efficacy of nanobodies against emerging SARS-CoV-2 variants and other CoVs with pandemic potential. It will provide important information for rational design and evaluation of therapeutic agents against emerging and reemerging pathogens.

[end paper 21]

[begin paper 22]

PMCID = 8354634

Title = The development of Nanosota-1 as anti-SARS-CoV-2 nanobody drug candidates

Combating the COVID-19 pandemic requires potent and low-cost therapeutics. We identified a series of single-domain antibodies (i.e., nanobody), Nanosota-1, from a camelid nanobody phage display library. Structural data showed that Nanosota-1 bound to the oft-hidden receptor-binding domain (RBD) of SARS-CoV-2 spike protein, blocking viral receptor angiotensin-converting enzyme 2 (ACE2). The lead drug candidate possessing an Fc tag (Nanosota-1C-Fc) bound to SARS-CoV-2 RBD ~3000 times more tightly than ACE2 did and inhibited SARS-CoV-2 pseudovirus ~160 times more efficiently than ACE2 did. Administered at a single dose, Nanosota-1C-Fc demonstrated preventive and therapeutic efficacy against live SARS-CoV-2 infection in both hamster and mouse models. Unlike conventional antibodies, Nanosota-1C-Fc was produced at high yields in bacteria and had exceptional thermostability. Pharmacokinetic analysis of Nanosota-1C-Fc documented an excellent in vivo stability and a high tissue bioavailability. As effective and inexpensive drug candidates, Nanosota-1 may contribute to the battle against COVID-19.

[end paper 22]

[begin paper 23]

PMCID = 9351521

Title = Correlation between the binding affinity and the conformational entropy of nanobody SARS-CoV-2 spike protein complexes

Understanding the structural principles that determine the binding affinity of nanobodies to the spike protein of severe acute respiratory syndrome coronavirus 2 has been difficult. We analyzed electron microscopy maps of nanobody-spike complexes and quantified the conformational entropy of binding. This informed the design of an engineered nanobody with improved binding to the spike protein. This result offers a guiding principle for the rational maturation of nanobodies directed against the spike. High-binding potency nanobodies have been shown to be effective in animal models; thus, this technology could have application in future pandemics.

Camelid single-domain antibodies, also known as nanobodies, can be readily isolated from naïve libraries for specific targets but often bind too weakly to their targets to be immediately useful. Laboratory-based genetic engineering methods to enhance their affinity, termed maturation, can deliver useful reagents for different areas of biology and potentially medicine. Using the receptor binding domain (RBD) of the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) spike protein and a naïve library, we generated closely related nanobodies with micromolar to nanomolar binding affinities. By analyzing the structure–activity relationship using X-ray crystallography, cryoelectron microscopy, and biophysical methods, we observed that higher conformational entropy losses in the formation of the spike protein–nanobody complex are associated with tighter binding. To investigate this, we generated structural ensembles of the different complexes from electron microscopy maps and correlated the conformational fluctuations with binding affinity. This insight guided the engineering of a nanobody with improved affinity for the spike protein.

[end paper 23]

[begin paper 24]

PMCID = 9393763

Title = Antibody-mediated immunity to SARS-CoV-2 spike

Despite effective spike-based vaccines and monoclonal antibodies, the SARS-CoV-2 pandemic continues more than two and a half years post-onset. Relentless investigation has outlined a causative dynamic between host-derived antibodies and reciprocal viral subversion. Integration of this paradigm into the architecture of next generation antiviral strategies, predicated on a foundational understanding of the virology and immunology of SARS-CoV-2, will be critical for success. This review aims to serve as a primer on the immunity endowed by antibodies targeting SARS-CoV-2 spike protein through a structural perspective. We begin by introducing the structure and function of spike, polyclonal immunity to SARS-CoV-2 spike, and the emergence of major SARS-CoV-2 variants that evade immunity. The remainder of the article comprises an in-depth dissection of all major epitopes on SARS-CoV-2 spike in molecular detail, with emphasis on the origins, neutralizing potency, mechanisms of action, cross-reactivity, and variant resistance of representative monoclonal antibodies to each epitope.

[end paper 24]

[begin paper 25]

PMCID = 9792944

Title = Broadly neutralizing and protective nanobodies against SARS-CoV-2 Omicron subvariants BA.1, BA.2, and BA.4/5 and diverse sarbecoviruses

As SARS-CoV-2 Omicron and other variants of concern (VOCs) continue spreading worldwide, development of antibodies and vaccines to confer broad and protective activity is a global priority. Here, we report on the identification of a special group of nanobodies from immunized alpaca with potency against diverse VOCs including Omicron subvariants BA.1, BA.2 and BA.4/5, SARS-CoV-1, and major sarbecoviruses. Crystal structure analysis of one representative nanobody, 3-2A2-4, discovers a highly conserved epitope located between the cryptic and the outer face of the receptor binding domain (RBD), distinctive from the receptor ACE2 binding site. Cryo-EM and biochemical evaluation reveal that 3-2A2-4 interferes structural alteration of RBD required for ACE2 binding. Passive delivery of 3-2A2-4 protects K18-hACE2 mice from infection of authentic SARS-CoV-2 Delta and Omicron. Identification of these unique nanobodies will inform the development of next generation antibody therapies and design of pan-sarbecovirus vaccines.

The authors identify nanobodies from immunized alpaca with broadly neutralizing activity against SARS-CoV-1, SARS-CoV-2 variants, and major sarbecoviruses. One representative nanobody binds to a highly conserved epitope on RBD and protects K18-hACE2 mice from Omicron and Delta infection.

[end paper 25]

[begin paper 26]

PMCID = 9529347

Title = Biparatopic nanobodies targeting the receptor binding domain efficiently neutralize SARS-CoV-2

The development of therapeutics to prevent or treat COVID-19 remains an area of intense focus. Protein biologics, including monoclonal antibodies and nanobodies that neutralize virus, have potential for the treatment of active disease. Here, we have used yeast display of a synthetic nanobody library to isolate nanobodies that bind the receptor-binding domain (RBD) of SARS-CoV-2 and neutralize the virus. We show that combining two clones with distinct binding epitopes within the RBD into a single protein construct to generate biparatopic reagents dramatically enhances their neutralizing capacity. Furthermore, the biparatopic nanobodies exhibit enhanced control over clinically relevant RBD variants that escaped recognition by the individual nanobodies. Structural analysis of biparatopic binding to spike (S) protein revealed a unique binding mode whereby the two nanobody paratopes bridge RBDs encoded by distinct S trimers. Accordingly, biparatopic nanobodies offer a way to rapidly generate powerful viral neutralizers with enhanced ability to control viral escape mutants.

Yeast display was used to generate SARS-CoV-2 RBD-specific nanobodies

Distinct nanobody clones were fused to create biparatopic reagents

Biparatopic nanobodies protect mice from SARS-CoV-2 infection

The biparatopics bridge distinct S proteins in a unique “twinned-S” conformation

Immunology; Microbiology; Structural biology.

[end paper 26]

[begin paper 27]

PMCID = 9288967

Title = Accelerating PERx reaction enables covalent nanobodies for potent neutralization of SARS-CoV-2 and variants

The long-lasting COVID-19 pandemic and increasing SARS-CoV-2 variants demand effective drugs for prophylactics and treatment. Protein-based biologics offer high specificity, yet their noncovalent interactions often lead to drug dissociation and incomplete inhibition. Here, we have developed covalent nanobodies capable of binding with SARS-CoV-2 irreversibly via a proximity-enabled reactive therapeutic (PERx) mechanism. A latent bioreactive amino acid (FFY) was designed and genetically encoded into nanobodies to accelerate the PERx reaction rate. Compared with the noncovalent wild-type nanobody, the FFY-incorporated covalent nanobodies neutralized both wild-type SARS-CoV-2 and its Alpha, Delta, Epsilon, Lambda, and Omicron variants with drastically higher potency. This PERx-enabled covalent-nanobody strategy and the related insights into increased potency can be valuable to developing effective therapeutics for various viral infections.

The long-lasting COVID-19 pandemic and increasing SARS-CoV-2 variants demand effective therapeutic strategies. Herein, we have engineered unique unnatural amino acids into proteins and developed covalent nanobodies capable of irreversibly binding with the viral spike protein. These covalent nanobodies are able to neutralize both SARS-CoV-2 and its different variants with drastic higher potency than traditional nanobodies, affording a potential prophylactic and medication for COVID-19. In addition, our strategy could provide an original general route to developing effective therapeutics for various other viral infections, such as influenza, hepatitis, AIDS, and anthrax.

Traditional nanobodies interact with their targets reversibly, leading to dissociation and incomplete inhibition. Wang and co-workers have designed a latent bioreactive amino acid (FFY) and genetically encoded it into nanobodies. Upon nanobody binding to the viral spike protein, FFY covalently reacts with spike via a proximity-enabled reactive therapeutic (PERx) mechanism, enabling the nanobody to bind to SARS-CoV-2 irreversibly and effectively block viral infection. The FFY-incorporated covalent nanobodies neutralized both wild-type SARS-CoV-2 and its various variants with drastically higher potency than the noncovalent wild-type nanobodies.

[end paper 27]

[begin paper 28]

PMCID = 10588750

Title = A Naïve Phage Display Library-Derived Nanobody Neutralizes SARS-CoV-2 and Three Variants of Concern

The emergence of the coronavirus disease 2019 (COVID-19) pandemic and the new severe acute respiratory syndrome coronavirus-2 (SARS-CoV-2) variants of concern (VOCs) requires the continuous development of safe, effective, and affordable prevention and therapeutics. Nanobodies have demonstrated antiviral activity against a variety of viruses, providing a new candidate for the prevention and treatment of SARS-CoV-2 and its variants.

SARS-CoV-2 glycoprotein spike 1 subunit (S1) was selected as the target antigen for nanobody screening of a naïve phage display library. We obtained a nanobody, named Nb-H6, and then determined its affinity, inhibition, and stability by ELISA, Competitive ELISA, and Biolayer Interferometry (BLI). Infection assays of authentic and pseudotyped SARS-CoV-2 were performed to evaluate the neutralization of Nb-H6. The structure and mechanism of action were investigated by AlphaFold, docking, and residue mutation assays.

We isolated and characterized a nanobody, Nb-H6, which exhibits a broad affinity for S1 and the receptor binding domain (RBD) of SARS-CoV-2, or Alpha (B.1.1.7), Delta (B.1.617.2), Lambda (C.37), and Omicron (BA.2 and BA.5), and blocks receptor angiotensin-converting enzyme 2 (ACE2) binding. Moreover, Nb-H6 can retain its binding capability after pH or thermal treatment and effectively neutralize both pseudotyped and authentic SARS-CoV-2, as well as VOC Alpha (B.1.1.7), Delta (B.1.617.2), and Omicron (BA.2 and BA.5) pseudoviruses. We also confirmed that Nb-H6 binds two distinct amino acid residues of the RBD, preventing SARS-CoV-2 from interacting with the host receptor.

Our study highlights a novel nanobody, Nb-H6, that may be useful therapeutically in SARS-CoV-2 and VOC outbreaks and pandemics. These findings also provide a molecular foundation for further studies into how nanobodies neutralize SARS-CoV-2 and variants and imply potential therapeutic targets for the treatment of COVID-19.

[end paper 28]

[begin paper 29]

PMCID = 9678391

Title = Nanobody derived using a peptide epitope from the spike protein receptor-binding motif inhibits entry of SARS-CoV-2 variants

The emergence of new escape mutants of the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) has escalated its penetration among the human population and has reinstated its status as a global pandemic. Therefore, developing effective antiviral therapy against emerging SARS-CoV variants and other viruses in a short period becomes essential. Blocking SARS-CoV-2 entry into human host cells by disrupting the spike glycoprotein-angiotensin-converting enzyme 2 interaction has already been exploited for vaccine development and monoclonal antibody therapy. Unlike the previous reports, our study used a nine-amino acid peptide from the receptor-binding motif of the spike protein as an epitope. We report the identification of an efficacious nanobody N1.2 that blocks the entry of pseudovirus-containing SARS-CoV-2 spike as the surface glycoprotein. Moreover, using mCherry fluorescence-based reporter assay, we observe a more potent neutralizing effect against both the hCoV19 (Wuhan/WIV04/2019) and the Omicron (BA.1) pseudotyped spike virus with a bivalent version of the N1.2 nanobody. In summary, our study presents a rapid and efficient methodology to use peptide sequences from a protein–receptor interaction interface as epitopes for screening nanobodies against potential pathogenic targets. We propose that this approach can also be widely extended to target other viruses and pathogens in the future.

[end paper 29]

[begin paper 30]

PMCID = 11554226

Title = Super broad and protective nanobodies against Sarbecoviruses including SARS-CoV-1 and the divergent SARS-CoV-2 subvariant KP.3.1.1

The ongoing evolution and immune escape of SARS-CoV-2, alongside the potential threat of SARS-CoV-1 and other sarbecoviruses, underscore the urgent need for effective strategies against their infection and transmission. This study highlights the discovery of nanobodies from immunized alpacas, which demonstrate exceptionally broad and potent neutralizing capabilities against the recently emerged and more divergent SARS-CoV-2 Omicron subvariants including JD.1.1, JN.1, KP.3, KP.3.1.1, as well as SARS-CoV-1 and coronaviruses from bats and pangolins utilizing receptor ACE2. Among these, Tnb04-1 emerges as the most broad and potent, binding to a conserved hydrophobic pocket in the spike’s receptor-binding domain, distinct from the ACE2 binding site. This interaction disrupts the formation of a proteinase K-resistant core, crucial for viral-cell fusion. Notably, intranasal administration of Tnb04-1 in Syrian hamsters effectively prevented respiratory infection and transmission of the authentic Omicron XBB.1.5 subvariant. Thus, Thb04-1 holds promise in combating respiratory acquisition and transmission of diverse sarbecoviruses.

As SARS-CoV-2 evolves and evades antibody immunity, new antibody intervention strategies are urgently needed to prevent viral acquisition and transmission. We identified a cluster of nanobodies from immunized alpacas with broad and potent neutralizing activity against all major SARS-CoV-2 variants, SARS-CoV-1, and ACE2-utilizing coronaviruses from bats and pangolins. Tnb04-1 was the most effective, binding to a conserved epitope in spike and providing strong protection against contact and respiratory infection of Omicron XBB.1.5 in Syrian hamsters. Tnb04-1 shows promise for next-generation antibody interventions against diverse sarbecoviruses.

[end paper 30]

[begin paper 31]

PMCID = 10301551

Title = Neutralizing and Enhancing Epitopes of the SARS-CoV-2 Receptor-Binding Domain (RBD) Identified by Nanobodies

Engineered nanobodies (VHs) to the SARS-CoV-2 receptor-binding domain (RBD) were generated using phage display technology. A recombinant Wuhan RBD served as bait in phage panning to fish out nanobody-displaying phages from a VH/VHH phage display library. Sixteen phage-infected E. coli clones produced nanobodies with 81.79–98.96% framework similarity to human antibodies; thus, they may be regarded as human nanobodies. Nanobodies of E. coli clones 114 and 278 neutralized SARS-CoV-2 infectivity in a dose-dependent manner; nanobodies of clones 103 and 105 enhanced the virus’s infectivity by increasing the cytopathic effect (CPE) in an infected Vero E6 monolayer. These four nanobodies also bound to recombinant Delta and Omicron RBDs and native SARS-CoV-2 spike proteins. The neutralizing VH114 epitope contains the previously reported VYAWN motif (Wuhan RBD residues 350–354). The linear epitope of neutralizing VH278 at Wuhan RBD 319RVQPTESIVRFPNITN334 is novel. In this study, for the first time, we report SARS-CoV-2 RBD-enhancing epitopes, i.e., a linear VH103 epitope at RBD residues 359NCVADVSVLYNSAPFFTFKCYG380, and the VH105 epitope, most likely conformational and formed by residues in three RBD regions that are spatially juxtaposed upon the protein folding. Data obtained in this way are useful for the rational design of subunit SARS-CoV-2 vaccines that should be devoid of enhancing epitopes. VH114 and VH278 should be tested further for clinical use against COVID-19.

[end paper 31]

[begin paper 32]

PMCID = 8515575

Title = Atomistic Simulations and In Silico Mutational Profiling of Protein Stability and Binding in the SARS-CoV-2 Spike Protein Complexes with Nanobodies: Molecular Determinants of Mutational Escape Mechanisms

Structure-functional studies have recently revealed a spectrum of diverse high-affinity nanobodies with efficient neutralizing capacity against SARS-CoV-2 virus and resilience against mutational escape. In this study, we combine atomistic simulations with the ensemble-based mutational profiling of binding for the SARS-CoV-2 S-RBD complexes with a wide range of nanobodies to identify dynamic and binding affinity fingerprints and characterize the energetic determinants of nanobody-escaping mutations. Using an in silico mutational profiling approach for probing the protein stability and binding, we examine dynamics and energetics of the SARS-CoV-2 complexes with single nanobodies Nb6 and Nb20, VHH E, a pair combination VHH E + U, a biparatopic nanobody VHH VE, and a combination of the CC12.3 antibody and VHH V/W nanobodies. This study characterizes the binding energy hotspots in the SARS-CoV-2 protein and complexes with nanobodies providing a quantitative analysis of the effects of circulating variants and escaping mutations on binding that is consistent with a broad range of biochemical experiments. The results suggest that mutational escape may be controlled through structurally adaptable binding hotspots in the receptor-accessible binding epitope that are dynamically coupled to the stability centers in the distant binding epitope targeted by VHH U/V/W nanobodies. This study offers a plausible mechanism in which through cooperative dynamic changes, nanobody combinations and biparatopic nanobodies can elicit the increased binding affinity response and yield resilience to common escape mutants.

[end paper 32]

[begin paper 33]

PMCID = 8448731

Title = A cell-free nanobody engineering platform rapidly generates SARS-CoV-2 neutralizing nanobodies

Antibody engineering technologies face increasing demands for speed, reliability and scale. We develop CeVICA, a cell-free nanobody engineering platform that uses ribosome display for in vitro selection of nanobodies from a library of 1011 randomized sequences. We apply CeVICA to engineer nanobodies against the Receptor Binding Domain (RBD) of SARS-CoV-2 spike protein and identify >800 binder families using a computational pipeline based on CDR-directed clustering. Among 38 experimentally-tested families, 30 are true RBD binders and 11 inhibit SARS-CoV-2 pseudotyped virus infection. Affinity maturation and multivalency engineering increase nanobody binding affinity and yield a virus neutralizer with picomolar IC50. Furthermore, the capability of CeVICA for comprehensive binder prediction allows us to validate the fitness of our nanobody library. CeVICA offers an integrated solution for rapid generation of divergent synthetic nanobodies with tunable affinities in vitro and may serve as the basis for automated and highly parallel nanobody engineering.

Faster, higher throughput antibody engineering methods are needed. Here the authors present CeVICA, a cell-free nanobody engineering platform using ribosome display and computational clustering analysis for in vitro selection; they use this to develop nanobodies against the RBD of SARS-CoV-2 spike protein.

[end paper 33]

[begin paper 34]

PMCID = 8928829

Title = Nebulized delivery of a broadly neutralizing SARS-CoV-2 RBD-specific nanobody prevents clinical, virological, and pathological disease in a Syrian hamster model of COVID-19

There remains an unmet need for globally deployable, low-cost therapeutics for the ongoing severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) pandemic. Previously, we reported on the isolation and in vitro characterization of a potent single-domain nanobody, NIH-CoVnb-112, specific for the receptor-binding domain (RBD) of SARS-CoV-2. Here, we report on the molecular basis for the observed broad in vitro neutralization capability of NIH-CoVnb-112 against variant SARS-CoV-2 pseudoviruses. The structure of NIH-CoVnb-112 bound to SARS-CoV-2 RBD reveals a large contact surface area overlapping the angiotensin converting enzyme 2 (ACE2) binding site, which is largely unencumbered by the common RBD mutations. In an in vivo pilot study, we demonstrate effective reductions in weight loss, viral burden, and lung pathology in a Syrian hamster model of COVID-19 following nebulized delivery of NIH-CoVnb-112. These findings support the further development of NIH-CoVnb-112 as a potential adjunct preventative therapeutic for the treatment of SARS-CoV-2 infection.

Abbreviations: ACE2 – angiotensin converting enzyme 2BSA – buried surface areaCDR – complementary determining regionRBD – receptor binding domainRBM – receptor-binding motifSARS-CoV-2 - severe acute respiratory syndrome coronavirus 2

[end paper 34]

[begin paper 35]

PMCID = 8420576

Title = Neutralization of SARS‐CoV‐2 by highly potent, hyperthermostable, and mutation‐tolerant nanobodies

Monoclonal anti‐SARS‐CoV‐2 immunoglobulins represent a treatment option for COVID‐19. However, their production in mammalian cells is not scalable to meet the global demand. Single‐domain (VHH) antibodies (also called nanobodies) provide an alternative suitable for microbial production. Using alpaca immune libraries against the receptor‐binding domain (RBD) of the SARS‐CoV‐2 Spike protein, we isolated 45 infection‐blocking VHH antibodies. These include nanobodies that can withstand 95°C. The most effective VHH antibody neutralizes SARS‐CoV‐2 at 17–50 pM concentration (0.2–0.7 µg per liter), binds the open and closed states of the Spike, and shows a tight RBD interaction in the X‐ray and cryo‐EM structures. The best VHH trimers neutralize even at 40 ng per liter. We constructed nanobody tandems and identified nanobody monomers that tolerate the K417N/T, E484K, N501Y, and L452R immune‐escape mutations found in the Alpha, Beta, Gamma, Epsilon, Iota, and Delta/Kappa lineages. We also demonstrate neutralization of the Beta strain at low‐picomolar VHH concentrations. We further discovered VHH antibodies that enforce native folding of the RBD in the E. coli cytosol, where its folding normally fails. Such “fold‐promoting” nanobodies may allow for simplified production of vaccines and their adaptation to viral escape‐mutations.

Single‐domain camelid antibodies that neutralize a range of common and emerging immune‐escape mutant strains of SARS‐CoV‐2 may constitute an easily‐producible option for treatment of COVID‐19 patients.  

[end paper 35]

[begin paper 36]

PMCID = 10695562

Title = Lys417 acts as a molecular switch that regulates the conformation of SARS-CoV-2 spike protein

SARS-CoV-2 spike protein plays a key role in mediating viral entry and inducing host immune responses. It can adopt either an open or closed conformation based on the position of its receptor-binding domain (RBD). It is yet unclear what causes these conformational changes or how they influence the spike’s functions. Here, we show that Lys417 in the RBD plays dual roles in the spike’s structure: it stabilizes the closed conformation of the trimeric spike by mediating inter-spike–subunit interactions; it also directly interacts with ACE2 receptor. Hence, a K417V mutation has opposing effects on the spike’s function: it opens up the spike for better ACE2 binding while weakening the RBD’s direct binding to ACE2. The net outcomes of this mutation are to allow the spike to bind ACE2 with higher probability and mediate viral entry more efficiently, but become more exposed to neutralizing antibodies. Given that residue 417 has been a viral mutational hotspot, SARS-CoV-2 may have been evolving to strike a balance between infection potency and immune evasion, contributing to its pandemic spread.

[end paper 36]

[begin paper 37]

PMCID = 9479348

Title = A potent synthetic nanobody with broad-spectrum activity neutralizes SARS-CoV-2 virus and the Omicron variant BA.1 through a unique binding mode

The major challenge to controlling the COVID pandemic is the rapid mutation rate of the SARS-CoV-2 virus, leading to the escape of the protection of vaccines and most of the neutralizing antibodies to date. Thus, it is essential to develop neutralizing antibodies with broad-spectrum activity targeting multiple SARS-CoV-2 variants. Here, we report a synthetic nanobody (named C5G2) obtained by phage display and subsequent antibody engineering. C5G2 has a single-digit nanomolar binding affinity to the RBD domain and inhibits its binding to ACE2 with an IC50 of 3.7 nM. Pseudovirus assays indicated that monovalent C5G2 could protect the cells from infection with SARS-CoV-2 wild-type virus and most of the viruses of concern, i.e., Alpha, Beta, Gamma and Omicron variants. Strikingly, C5G2 has the highest potency against Omicron BA.1 among all the variants, with an IC50 of 4.9 ng/mL. The cryo-EM structure of C5G2 in complex with the spike trimer showed that C5G2 binds to RBD mainly through its CDR3 at a conserved region that does not overlap with the ACE2 binding surface. Additionally, C5G2 binds simultaneously to the neighboring NTD domain of the spike trimer through the same CDR3 loop, which may further increase its potency against viral infection. Third, the steric hindrance caused by FR2 of C5G2 could inhibit the binding of ACE2 to RBD as well. Thus, this triple-function nanobody may serve as an effective drug for prophylaxis and therapy against Omicron as well as future variants.

The online version contains supplementary material available at 10.1186/s12951-022-01619-y.

[end paper 37]

[begin paper 38]

PMCID = 10013841

Title = Cyanovirin-N binds to select SARS-CoV-2 spike oligosaccharides outside of the receptor binding domain and blocks infection by SARS-CoV-2

The antiviral lectin cyanovirin-N (CV-N) is shown to have potent activity against the syndromecoronavirus 2 (SARS-CoV-2) virus. CV-N showed improved binding and potency against more recent SARS-CoV-2 variants of concern and is shown to be able to reduce the severity of SARS-CoV-2 infections in test animals. The mechanism of action for CV-N is distinct from that of currently used anti-COVID therapeutics or from common vaccine targets on the receptor binding domain. CV-N is a potential broad-spectrum agent against infection from SARS-CoV-2.

Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) is an enveloped positive stranded RNA virus which has caused the recent deadly pandemic called COVID-19. The SARS-CoV-2 virion is coated with a heavily glycosylated Spike glycoprotein which is responsible for attachment and entry into target cells. One, as yet unexploited strategy for preventing SARS-CoV-2 infections, is the targeting of the glycans on Spike. Lectins are carbohydrate-binding proteins produced by plants, algae, and cyanobacteria. Some lectins can neutralize enveloped viruses displaying external glycoproteins, offering an alternative therapeutic approach for the prevention of infection with virulent β-coronaviruses, such as SARS-CoV-2. Here we show that the cyanobacterial lectin cyanovirin-N (CV-N) can selectively target SARS-CoV-2 Spike oligosaccharides and inhibit SARS-CoV-2 infection in vitro and in vivo. CV-N neutralizes Delta and Omicron variants in vitro better than earlier circulating viral variants. CV-N binds selectively to Spike with a Kd as low as 15 nM and a stoichiometry of 2 CV-N: 1 Spike but does not bind to the receptor binding domain (RBD). Further mapping of CV-N binding sites on Spike shows that select high-mannose oligosaccharides in the S1 domain of Spike are targeted by CV-N. CV-N also reduced viral loads in the nares and lungs in vivo to protect hamsters against a lethal viral challenge. In summary, we present an anti-coronavirus agent that works by an unexploited mechanism and prevents infection by a broad range of SARS-CoV-2 strains.

[end paper 38]

[begin paper 39]

PMCID = 8982573

Title = Biparatopic sybodies neutralize SARS‐CoV‐2 variants of concern and mitigate drug resistance

The ongoing COVID‐19 pandemic represents an unprecedented global health crisis. Here, we report the identification of a synthetic nanobody (sybody) pair, Sb#15 and Sb#68, that can bind simultaneously to the SARS‐CoV‐2 spike RBD and efficiently neutralize pseudotyped and live viruses by interfering with ACE2 interaction. Cryo‐EM confirms that Sb#15 and Sb#68 engage two spatially discrete epitopes, influencing rational design of bispecific and tri‐bispecific fusion constructs that exhibit up to 100‐ and 1,000‐fold increase in neutralization potency, respectively. Cryo‐EM of the sybody‐spike complex additionally reveals a novel up‐out RBD conformation. While resistant viruses emerge rapidly in the presence of single binders, no escape variants are observed in the presence of the bispecific sybody. The multivalent bispecific constructs further increase the neutralization potency against globally circulating SARS‐CoV‐2 variants of concern. Our study illustrates the power of multivalency and biparatopic nanobody fusions for the potential development of therapeutic strategies that mitigate the emergence of new SARS‐CoV‐2 escape mutants.

Sybodies Sb#15 and Sb#68 inhibit SARS‐CoV‐2 infectivity by targeting non‐overlapping epitopes on the spike glycoprotein. Covalent sybody fusion and valency engineering enhances neutralization potency against variants and impedes emergence of escape mutants.  

[end paper 39]

[begin paper 40]

PMCID = 9512078

Title = Mucosal nanobody IgA as inhalable and affordable prophylactic and therapeutic treatment against SARS-CoV-2 and emerging variants

Anti-COVID antibody therapeutics have been developed but not widely used due to their high cost and escape of neutralization from the emerging variants. Here, we describe the development of VHH-IgA1.1, a nanobody IgA fusion molecule as an inhalable, affordable and less invasive prophylactic and therapeutic treatment against SARS-CoV-2 Omicron variants. VHH-IgA1.1 recognizes a conserved epitope of SARS-CoV-2 spike protein Receptor Binding Domain (RBD) and potently neutralizes major global SARS-CoV-2 variants of concern (VOC) including the Omicron variant and its sub lineages BA.1.1, BA.2 and BA.2.12.1. VHH-IgA1.1 is also much more potent against Omicron variants as compared to an IgG Fc fusion construct, demonstrating the importance of IgA mediated mucosal protection for Omicron infection. Intranasal administration of VHH-IgA1.1 prior to or after challenge conferred significant protection from severe respiratory disease in K18-ACE2 transgenic mice infected with SARS-CoV-2 VOC. More importantly, for cost-effective production, VHH-IgA1.1 produced in Pichia pastoris had comparable potency to mammalian produced antibodies. Our study demonstrates that intranasal administration of affordably produced VHH-IgA fusion protein provides effective mucosal immunity against infection of SARS-CoV-2 including emerging variants.

[end paper 40]

[begin paper 41]

PMCID = 10968798

Title = Aptamers and Nanobodies as New Bioprobes for SARS-CoV-2 Diagnostic and Therapeutic System Applications

The global challenges posed by the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) pandemic have underscored the critical importance of innovative and efficient control systems for addressing future pandemics. The most effective way to control the pandemic is to rapidly suppress the spread of the virus through early detection using a rapid, accurate, and easy-to-use diagnostic platform. In biosensors that use bioprobes, the binding affinity of molecular recognition elements (MREs) is the primary factor determining the dynamic range of the sensing platform. Furthermore, the sensitivity relies mainly on bioprobe quality with sufficient functionality. This comprehensive review investigates aptamers and nanobodies recently developed as advanced MREs for SARS-CoV-2 diagnostic and therapeutic applications. These bioprobes might be integrated into organic bioelectronic materials and devices, with promising enhanced sensitivity and specificity. This review offers valuable insights into advancing biosensing technologies for infectious disease diagnosis and treatment using aptamers and nanobodies as new bioprobes.

[end paper 41]

[begin paper 42]

PMCID = 8181738

Title = Scrutinizing Coronaviruses Using Publicly Available Bioinformatic Tools: The Viral Structural Proteins as a Case Study

Since early 2020, the world suffers from a new beta-coronavirus, called SARS-CoV-2, that has devastating effects globally due to its associated disease, Covid-19. Until today, Covid-19, which not only causes life-threatening lung infections but also impairs various other organs and tissues, has killed hundreds of thousands of people and caused irreparable damage to many others. Since the very onset of the pandemic, huge efforts were made worldwide to fully understand this virus and numerous studies were, and still are, published. Many of these deal with structural analyses of the viral spike glycoprotein and with vaccine development, antibodies and antiviral molecules or immunomodulators that are assumed to become essential tools in the struggle against the virus. This paper summarizes knowledge on the properties of the four structural proteins (spike protein S, membrane protein M, envelope protein E and nucleocapsid protein N) of the SARS-CoV-2 virus and its relatives, SARS-CoV and MERS-CoV, that emerged few years earlier. Moreover, attention is paid to ways to analyze such proteins using freely available bioinformatic tools and, more importantly, to bring these proteins alive by looking at them on a computer/laptop screen with the easy-to-use but highly performant and interactive molecular graphics program DeepView. It is hoped that this paper will stimulate non-bioinformaticians and non-specialists in structural biology to scrutinize these and other macromolecules and as such will contribute to establishing procedures to fight these and maybe other forthcoming viruses.

[end paper 42]

[begin paper 43]

PMCID = 8458290

Title = A potent SARS-CoV-2 neutralising nanobody shows therapeutic efficacy in the Syrian golden hamster model of COVID-19

SARS-CoV-2 remains a global threat to human health particularly as escape mutants emerge. There is an unmet need for effective treatments against COVID-19 for which neutralizing single domain antibodies (nanobodies) have significant potential. Their small size and stability mean that nanobodies are compatible with respiratory administration. We report four nanobodies (C5, H3, C1, F2) engineered as homotrimers with pmolar affinity for the receptor binding domain (RBD) of the SARS-CoV-2 spike protein. Crystal structures show C5 and H3 overlap the ACE2 epitope, whilst C1 and F2 bind to a different epitope. Cryo Electron Microscopy shows C5 binding results in an all down arrangement of the Spike protein. C1, H3 and C5 all neutralize the Victoria strain, and the highly transmissible Alpha (B.1.1.7 first identified in Kent, UK) strain and C1 also neutralizes the Beta (B.1.35, first identified in South Africa). Administration of C5-trimer via the respiratory route showed potent therapeutic efficacy in the Syrian hamster model of COVID-19 and separately, effective prophylaxis. The molecule was similarly potent by intraperitoneal injection.

Neutralizing nanobodies (Nb) are of considerable interest as therapeutic agents for COVID-19 treatment. Here, the authors functionally and structurally characterize Nbs that bind with high affinity to the receptor binding domain of the SARS-CoV-2 spike protein and show that an engineered homotrimeric Nb prevents disease progression in a Syrian hamster model of COVID-19 when administered intranasally.

[end paper 43]

[begin paper 44]

PMCID = 11551432

Title = Facilitating and restraining virus infection using cell-attachable soluble viral receptors

Understanding the mechanism of receptor usage by SARS-CoV-2 is crucial for antiviral treatment. Angiotensin converting enzyme 2 (ACE2) is the known entry receptor for the SARS-CoV-2 spike protein. Our findings reveal that for a protein to function as an entry receptor for SARS-CoV-2, it needs to satisfy two essential criteria: interaction with the spike receptor-binding domain (RBD) and close proximity to the cell membrane. Following this rule, RBD-binding SARS-CoV-2 inhibitory proteins, such as neutralizing antibodies and nanobodies, when present on the cell surface, all act as entry receptors. We have applied this knowledge in engineering cell-attachable RBD-binders with significantly improved antiviral activity and for converting cell surface proteins into viral receptors to facilitate virus infection in various virus-based applications.

SARS-CoV-2 uses the receptor binding domain (RBD) of its spike protein to recognize and infect host cells by binding to the cell surface receptor angiotensin converting enzyme 2 (ACE2). The ACE2 receptor is composed of peptidase domain (PD), collectrin-like domain, transmembrane domain, and short cytoplasmic domain, and may exist as a dimer on cell surface. The RBD binding site is located atop of the ACE2 PD, but the involvement of other domains in virus infection is uncertain. We found that the ACE2 PD alone, whether anchored to cell membrane via a glycosylphosphatidylinositol anchor or attached to another surface protein, is fully functional as a receptor for spike-mediated cell fusion and virus infection. However, for ACE2 to function as the viral receptor, the RBD binding site must be positioned in close proximity to the cell membrane. Elevating the surface height of ACE2 using long and rigid protein spacers reduces or eliminates cell fusion and virus infection. Moreover, we found that the RBD-targeting neutralizing antibodies, nanobodies, and de novo designed miniprotein binders, when present on cell surface, also act as viral receptors, facilitating cell fusion and virus infection. Our data demonstrate that RBD binding and close membrane proximity are essential properties for a receptor to effectively mediate SARS-CoV-2 infection. Importantly, we show that soluble RBD-binders can be engineered to make cells either susceptible or resistant to virus infection, which has significant implications for antiviral therapy and various virus-mediated applications.

[end paper 44]

[begin paper 45]

PMCID = 11609190

Title = Research progress of spike protein mutation of SARS-CoV-2 mutant strain and antibody development

The coronavirus disease 2019 (COVID-19) is a respiratory disease with a very high infectious rate caused by the Severe Acute Respiratory Syndrome Coronavirus-2(SARS-CoV-2). Because SARS-CoV-2 is easy to mutate, the continuous emergence of SARS-CoV-2 variant strains not only enhances the infectivity of the SARS-CoV-2 but also brings great obstacles to the treatment of COVID-19. Neutralizing antibodies have achieved good results in the clinical application of the novel coronavirus pneumonia, which can be used for pre-infection protection and treatment of novel coronavirus patients. This review makes a detailed introduction to the mutation characteristics of SARS-CoV-2, focusing on the molecular mechanism of mutation affecting the infectivity of SARS-CoV-2, and the impact of mutation on monoclonal antibody therapy, providing scientific reference for the prevention of SARS-CoV-2 variant strains and the research and development of antibody drugs.

[end paper 45]

[begin paper 46]

PMCID = 9170159

Title = Dromedary camel nanobodies broadly neutralize SARS-CoV-2 variants

Due to their small size, nanobodies can recognize protein cavities that are not accessible to conventional antibodies. In this report, we built dromedary camel (Camelus dromedarius) VHH phage libraries for the isolation of high-affinity nanobodies that broadly neutralize SARS-CoV-2 variants. Cryo-EM complex structures reveal that one dromedary camel VHH nanobody (8A2) binds the S1 subunit of the viral spike protein, and the other (7A3) targets a deeply buried region that uniquely extends to the S2 subunit beyond the S1 subunit. These nanobodies can protect mice from the lethal challenge of variants B.1.351 or B.1.617.2, suggesting the therapeutic potential of these nanobodies against COVID-19. The dromedary camel VHH libraries could be helpful to isolate neutralizing nanobodies against future emerging viruses quickly.

The severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) spike is a trimer of S1/S2 heterodimers with three receptor-binding domains (RBDs) at the S1 subunit for human angiotensin-converting enzyme 2 (hACE2). Due to their small size, nanobodies can recognize protein cavities that are not accessible to conventional antibodies. To isolate high-affinity nanobodies, large libraries with great diversity are highly desirable. Dromedary camels (Camelus dromedarius) are natural reservoirs of coronaviruses like Middle East respiratory syndrome CoV (MERS-CoV) that are transmitted to humans. Here, we built large dromedary camel VHH phage libraries to isolate nanobodies that broadly neutralize SARS-CoV-2 variants. We isolated two VHH nanobodies, NCI-CoV-7A3 (7A3) and NCI-CoV-8A2 (8A2), which have a high affinity for the RBD via targeting nonoverlapping epitopes and show broad neutralization activity against SARS-CoV-2 and its emerging variants of concern. Cryoelectron microscopy (cryo-EM) complex structures revealed that 8A2 binds the RBD in its up mode with a long CDR3 loop directly involved in the ACE2 binding residues and that 7A3 targets a deeply buried region that uniquely extends from the S1 subunit to the apex of the S2 subunit regardless of the conformational state of the RBD. At a dose of ≥5 mg/kg, 7A3 efficiently protected transgenic mice expressing hACE2 from the lethal challenge of variants B.1.351 or B.1.617.2, suggesting its therapeutic use against COVID-19 variants. The dromedary camel VHH phage libraries could be helpful as a unique platform ready for quickly isolating potent nanobodies against future emerging viruses.

[end paper 46]

[begin paper 47]

PMCID = 10892724

Title = SARS-CoV-2 Specific Nanobodies Neutralize Different Variants of Concern and Reduce Virus Load in the Brain of h-ACE2 Transgenic Mice

Since the beginning of the COVID-19 pandemic, there has been a significant need to develop antivirals and vaccines to combat the disease. In this work, we developed llama-derived nanobodies (Nbs) directed against the receptor binding domain (RBD) and other domains of the Spike (S) protein of SARS-CoV-2. Most of the Nbs with neutralizing properties were directed to RBD and were able to block S-2P/ACE2 interaction. Three neutralizing Nbs recognized the N-terminal domain (NTD) of the S-2P protein. Intranasal administration of Nbs induced protection ranging from 40% to 80% after challenge with the WA1/2020 strain in k18-hACE2 transgenic mice. Interestingly, protection was associated with a significant reduction in virus replication in nasal turbinates and a reduction in virus load in the brain. Employing pseudovirus neutralization assays, we identified Nbs with neutralizing capacity against the Alpha, Beta, Delta, and Omicron variants, including a Nb capable of neutralizing all variants tested. Furthermore, cocktails of different Nbs performed better than individual Nbs at neutralizing two Omicron variants (B.1.529 and BA.2). Altogether, the data suggest the potential of SARS-CoV-2 specific Nbs for intranasal treatment of COVID-19 encephalitis.

[end paper 47]

[begin paper 48]

PMCID = 9884143

Title = Expanding and improving nanobody repertoires using a yeast display method: Targeting SARS-CoV-2

COVID-19, caused by the coronavirus SARS-CoV-2, represents a serious worldwide health issue, with continually emerging new variants challenging current therapeutics. One promising alternate therapeutic avenue is represented by nanobodies, small single-chain antibodies derived from camelids with numerous advantageous properties and the potential to neutralize the virus. For identification and characterization of a broad spectrum of anti–SARS-CoV-2 Spike nanobodies, we further optimized a yeast display method, leveraging a previously published mass spectrometry-based method, using B-cell complementary DNA from the same immunized animals as a source of VHH sequences. Yeast display captured many of the sequences identified by the previous approach, as well as many additional sequences that proved to encode a large new repertoire of nanobodies with high affinities and neutralization activities against different SARS-CoV-2 variants. We evaluated DNA shuffling applied to the three complementarity-determining regions of antiviral nanobodies. The results suggested a surprising degree of modularity to complementarity-determining region function. Importantly, the yeast display approach applied to nanobody libraries from immunized animals allows parallel interrogation of a vast number of nanobodies. For example, we employed a modified yeast display to carry out massively parallel epitope binning. The current yeast display approach proved comparable in efficiency and specificity to the mass spectrometry–based approach, while requiring none of the infrastructure and expertise required for that approach, making these highly complementary approaches that together appear to comprehensively explore the paratope space. The larger repertoires produced maximize the likelihood of discovering broadly specific reagents and those that powerfully synergize in mixtures.

[end paper 48]

[begin paper 49]

PMCID = 8853550

Title = Structural and antigenic variations in the spike protein of emerging SARS-CoV-2 variants

The Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2) virus is continuously evolving, and this poses a major threat to antibody therapies and currently authorized Coronavirus Disease 2019 (COVID-19) vaccines. It is therefore of utmost importance to investigate and predict the putative mutations on the spike protein that confer immune evasion. Antibodies are key components of the human immune system’s response to SARS-CoV-2, and the spike protein is a prime target of neutralizing antibodies (nAbs) as it plays critical roles in host cell recognition, fusion, and virus entry. The potency of therapeutic antibodies and vaccines partly depends on how readily the virus can escape neutralization. Recent structural and functional studies have mapped the epitope landscape of nAbs on the spike protein, which illustrates the footprints of several nAbs and the site of escape mutations. In this review, we discuss (1) the emerging SARS-CoV-2 variants; (2) the structural basis for antibody-mediated neutralization of SARS-CoV-2 and nAb classification; and (3) identification of the RBD escape mutations for several antibodies that resist antibody binding and neutralization. These escape maps are a valuable tool to predict SARS-CoV-2 fitness, and in conjunction with the structures of the spike-nAb complex, they can be utilized to facilitate the rational design of escape-resistant antibody therapeutics and vaccines.

[end paper 49]

[begin paper 50]

PMCID = 8971115

Title = Circular RNA vaccines against SARS-CoV-2 and emerging variants

As the emerging variants of SARS-CoV-2 continue to drive the worldwide pandemic, there is a constant demand for vaccines that offer more effective and broad-spectrum protection. Here, we report a circular RNA (circRNA) vaccine that elicited potent neutralizing antibodies and T cell responses by expressing the trimeric RBD of the spike protein, providing robust protection against SARS-CoV-2 in both mice and rhesus macaques. Notably, the circRNA vaccine enabled higher and more durable antigen production than the 1mΨ-modified mRNA vaccine and elicited a higher proportion of neutralizing antibodies and distinct Th1-skewed immune responses. Importantly, we found that the circRNARBD-Omicron vaccine induced effective neutralizing antibodies against the Omicron but not the Delta variant. In contrast, the circRNARBD-Delta vaccine protected against both Delta and Omicron or functioned as a booster after two doses of either native- or Delta-specific vaccination, making it a favorable choice against the current variants of concern (VOCs) of SARS-CoV-2.

A circular RNA (circRNA) vaccine that encodes the trimeric RBD antigens of SARS-CoV-2 spike provides protection and memory boosting against SARS-CoV-2 variants of concern, in mice and rhesus macaques.

[end paper 50]

[begin paper 51]

PMCID = 10683510

Title = Structural understanding of SARS-CoV-2 virus entry to host cells

Coronavirus disease 2019 (COVID-19), caused by the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2), is a major global health concern associated with millions of fatalities worldwide. Mutant variants of the virus have further exacerbated COVID-19 mortality and infection rates, emphasizing the urgent need for effective preventive strategies. Understanding the viral infection mechanism is crucial for developing therapeutics and vaccines. The entry of SARS-CoV-2 into host cells is a key step in the infection pathway and has been targeted for drug development. Despite numerous reviews of COVID-19 and the virus, there is a lack of comprehensive reviews focusing on the structural aspects of viral entry. In this review, we analyze structural changes in Spike proteins during the entry process, dividing the entry process into prebinding, receptor binding, proteolytic cleavage, and membrane fusion steps. By understanding the atomic-scale details of viral entry, we can better target the entry step for intervention strategies. We also examine the impacts of mutations in Spike proteins, including the Omicron variant, on viral entry. Structural information provides insights into the effects of mutations and can guide the development of therapeutics and vaccines. Finally, we discuss available structure-based approaches for the development of therapeutics and vaccines. Overall, this review provides a detailed analysis of the structural aspects of SARS-CoV-2 viral entry, highlighting its significance in the development of therapeutics and vaccines against COVID-19. Therefore, our review emphasizes the importance of structural information in combating SARS-CoV-2 infection.

[end paper 51]

[begin paper 52]

PMCID = 8724751

Title = Monoclonal antibodies for COVID-19 therapy and SARS-CoV-2 detection

The coronavirus disease 2019 (COVID-19) pandemic is an exceptional public health crisis that demands the timely creation of new therapeutics and viral detection. Owing to their high specificity and reliability, monoclonal antibodies (mAbs) have emerged as powerful tools to treat and detect numerous diseases. Hence, many researchers have begun to urgently develop Ab-based kits for the detection of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) and Ab drugs for use as COVID-19 therapeutic agents. The detailed structure of the SARS-CoV-2 spike protein is known, and since this protein is key for viral infection, its receptor-binding domain (RBD) has become a major target for therapeutic Ab development. Because SARS-CoV-2 is an RNA virus with a high mutation rate, especially under the selective pressure of aggressively deployed prophylactic vaccines and neutralizing Abs, the use of Ab cocktails is expected to be an important strategy for effective COVID-19 treatment. Moreover, SARS-CoV-2 infection may stimulate an overactive immune response, resulting in a cytokine storm that drives severe disease progression. Abs to combat cytokine storms have also been under intense development as treatments for COVID-19. In addition to their use as drugs, Abs are currently being utilized in SARS-CoV-2 detection tests, including antigen and immunoglobulin tests. Such Ab-based detection tests are crucial surveillance tools that can be used to prevent the spread of COVID-19. Herein, we highlight some key points regarding mAb-based detection tests and treatments for the COVID-19 pandemic.

[end paper 52]

[begin paper 53]

PMCID = 8956255

Title = Multivariate mining of an alpaca immune repertoire identifies potent cross-neutralizing SARS-CoV-2 nanobodies

Conventional approaches to isolate and characterize nanobodies are laborious. We combine phage display, multivariate enrichment, next-generation sequencing, and a streamlined screening strategy to identify numerous anti–severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) nanobodies. We characterize their potency and specificity using neutralization assays and hydrogen/deuterium exchange mass spectrometry (HDX-MS). The most potent nanobodies bind to the receptor binding motif of the receptor binding domain (RBD), and we identify two exceptionally potent members of this category (with monomeric half-maximal inhibitory concentrations around 13 and 16 ng/ml). Other nanobodies bind to a more conserved epitope on the side of the RBD and are able to potently neutralize the SARS-CoV-2 founder virus (42 ng/ml), the Beta variant (B.1.351/501Y.V2) (35 ng/ml), and also cross-neutralize the more distantly related SARS-CoV-1 (0.46 μg/ml). The approach presented here is well suited for the screening of phage libraries to identify functional nanobodies for various biomedical and biochemical applications.

High-throughput mining of camelid immune repertoires identified broad and potent nanobodies from an immunized alpaca.

[end paper 53]

[begin paper 54]

PMCID = 10268213

Title = Fully synthetic platform to rapidly generate tetravalent bispecific nanobody–based immunoglobulins

Nanobodies are a promising class of biologics that can be used to prevent or treat viral infections. Here, we describe the production and validation of a discovery library that produces single-domain nanobodies using an engineered human antibody variable gene segment. As a test case, anti-SARS-CoV-2 nanobodies were isolated from this library and pairs of complementary nanobodies were incorporated into an antibody-like molecule that targets the receptor-binding domain using a biparatopic mode of engagement. This modular bispecific format enabled the rapid testing of nanobody pairs, and we show that incorporating pairs of nanobodies with different specificities can have synergistic effects on neutralization breadth and potency.

Nanobodies bind a target antigen with a kinetic profile similar to a conventional antibody, but exist as a single heavy chain domain that can be readily multimerized to engage antigen via multiple interactions. Presently, most nanobodies are produced by immunizing camelids; however, platforms for animal-free production are growing in popularity. Here, we describe the development of a fully synthetic nanobody library based on an engineered human VH3-23 variable gene and a multispecific antibody-like format designed for biparatopic target engagement. To validate our library, we selected nanobodies against the SARS-CoV-2 receptor–binding domain and employed an on-yeast epitope binning strategy to rapidly map the specificities of the selected nanobodies. We then generated antibody-like molecules by replacing the VH and VL domains of a conventional antibody with two different nanobodies, designed as a molecular clamp to engage the receptor-binding domain biparatopically. The resulting bispecific tetra-nanobody immunoglobulins neutralized diverse SARS-CoV-2 variants with potencies similar to antibodies isolated from convalescent donors. Subsequent biochemical analyses confirmed the accuracy of the on-yeast epitope binning and structures of both individual nanobodies, and a tetra-nanobody immunoglobulin revealed that the intended mode of interaction had been achieved. This overall workflow is applicable to nearly any protein target and provides a blueprint for a modular workflow for the development of multispecific molecules.

[end paper 54]

[begin paper 55]

PMCID = 10858482

Title = Computational design and engineering of self-assembling multivalent microproteins with therapeutic potential against SARS-CoV-2

Multivalent drugs targeting homo-oligomeric viral surface proteins, such as the SARS-CoV-2 trimeric spike (S) protein, have the potential to elicit more potent and broad-spectrum therapeutic responses than monovalent drugs by synergistically engaging multiple binding sites on viral targets. However, rational design and engineering of nanoscale multivalent protein drugs are still lacking. Here, we developed a computational approach to engineer self-assembling trivalent microproteins that simultaneously bind to the three receptor binding domains (RBDs) of the S protein. This approach involves four steps: structure-guided linker design, molecular simulation evaluation of self-assembly, experimental validation of self-assembly state, and functional testing. Using this approach, we first designed trivalent constructs of the microprotein miniACE2 (MP) with different trimerization scaffolds and linkers, and found that one of the constructs (MP-5ff) showed high trimerization efficiency, good conformational homogeneity, and strong antiviral neutralizing activity. With its trimerization unit (5ff), we then engineered a trivalent nanobody (Tr67) that exhibited potent and broad neutralizing activity against the dominant Omicron variants, including XBB.1 and XBB.1.5. Cryo-EM complex structure confirmed that Tr67 stably binds to all three RBDs of the Omicron S protein in a synergistic form, locking them in the “3-RBD-up” conformation that could block human receptor (ACE2) binding and potentially facilitate immune clearance. Therefore, our approach provides an effective strategy for engineering potent protein drugs against SARS-CoV-2 and other deadly coronaviruses.

The online version contains supplementary material available at 10.1186/s12951-024-02329-3.

[end paper 55]

[begin paper 56]

PMCID = 9900178

Title = SARS-CoV-2 spike HexaPro formulated in aluminium hydroxide and administered in an accelerated vaccination schedule partially protects Syrian Hamsters against viral challenge despite low neutralizing antibody responses

SARS-CoV-2 continues to pose a threat to human health as new variants emerge and thus a diverse vaccine pipeline is needed. We evaluated SARS-CoV-2 HexaPro spike protein formulated in Alhydrogel® (aluminium oxyhydroxide) in Syrian hamsters, using an accelerated two dose regimen (given 10 days apart) and a standard regimen (two doses given 21 days apart). Both regimens elicited spike- and RBD-specific IgG antibody responses of similar magnitude, but in vitro virus neutralization was low or undetectable. Despite this, the accelerated two dose regimen offered reduction in viral load and protected against lung pathology upon challenge with homologous SARS-CoV-2 virus (Wuhan-Hu-1). This highlights that vaccine-induced protection against SARS-CoV-2 disease can be obtained despite low neutralizing antibody levels and suggests that accelerated vaccine schedules may be used to confer rapid protection against SARS-CoV-2 disease.

[end paper 56]

[begin paper 57]

PMCID = 8223476

Title = Directed evolution of potent neutralizing nanobodies against SARS-CoV-2 using CDR-swapping mutagenesis

There is widespread interest in facile methods for generating potent neutralizing antibodies, nanobodies, and other affinity proteins against SARS-CoV-2 and related viruses to address current and future pandemics. While isolating antibodies from animals and humans are proven approaches, these methods are limited to the affinities, specificities, and functional activities of antibodies generated by the immune system. Here we report a surprisingly simple directed evolution method for generating nanobodies with high affinities and neutralization activities against SARS-CoV-2. We demonstrate that complementarity-determining region swapping between low-affinity lead nanobodies, which we discovered unintentionally but find is simple to implement systematically, results in matured nanobodies with unusually large increases in affinity. Importantly, the matured nanobodies potently neutralize both SARS-CoV-2 pseudovirus and live virus, and possess drug-like biophysical properties. We expect that our methods will improve in vitro nanobody discovery and accelerate the generation of potent neutralizing nanobodies against diverse coronaviruses.

Zupancic et al. report potent neutralizing nanobodies against SARS-CoV-2. They demonstrate an approach that involves swapping the complementarity-determining regions of low-affinity clones to generate matured nanobodies with large increases in affinity and neutralization activity.

[end paper 57]

[begin paper 58]

PMCID = 7833398

Title = Structural Analysis of Neutralizing Epitopes of the SARS-CoV-2 Spike to Guide Therapy and Vaccine Design Strategies

Coronavirus research has gained tremendous attention because of the COVID-19 pandemic, caused by the novel severe acute respiratory syndrome coronavirus (nCoV or SARS-CoV-2). In this review, we highlight recent studies that provide atomic-resolution structural details important for the development of monoclonal antibodies (mAbs) that can be used therapeutically and prophylactically and for vaccines against SARS-CoV-2. Structural studies with SARS-CoV-2 neutralizing mAbs have revealed a diverse set of binding modes on the spike’s receptor-binding domain and N-terminal domain and highlight alternative targets on the spike. We consider this structural work together with mAb effects in vivo to suggest correlations between structure and clinical applications. We also place mAbs against severe acute respiratory syndrome (SARS) and Middle East respiratory syndrome (MERS) coronaviruses in the context of the SARS-CoV-2 spike to suggest features that may be desirable to design mAbs or vaccines capable of conferring broad protection.

[end paper 58]

[begin paper 59]

PMCID = 10615762

Title = SARS-CoV-2 drives NLRP3 inflammasome activation in human microglia through spike protein

Coronavirus disease-2019 (COVID-19) is primarily a respiratory disease, however, an increasing number of reports indicate that SARS-CoV-2 infection can also cause severe neurological manifestations, including precipitating cases of probable Parkinson’s disease. As microglial NLRP3 inflammasome activation is a major driver of neurodegeneration, here we interrogated whether SARS-CoV-2 can promote microglial NLRP3 inflammasome activation. Using SARS-CoV-2 infection of transgenic mice expressing human angiotensin-converting enzyme 2 (hACE2) as a COVID-19 pre-clinical model, we established the presence of virus in the brain together with microglial activation and NLRP3 inflammasome upregulation in comparison to uninfected mice. Next, utilising a model of human monocyte-derived microglia, we identified that SARS-CoV-2 isolates can bind and enter human microglia in the absence of viral replication. This interaction of virus and microglia directly induced robust inflammasome activation, even in the absence of another priming signal. Mechanistically, we demonstrated that purified SARS-CoV-2 spike glycoprotein activated the NLRP3 inflammasome in LPS-primed microglia, in a ACE2-dependent manner. Spike protein also could prime the inflammasome in microglia through NF-κB signalling, allowing for activation through either ATP, nigericin or α-synuclein. Notably, SARS-CoV-2 and spike protein-mediated microglial inflammasome activation was significantly enhanced in the presence of α-synuclein fibrils and was entirely ablated by NLRP3-inhibition. Finally, we demonstrate SARS-CoV-2 infected hACE2 mice treated orally post-infection with the NLRP3 inhibitory drug MCC950, have significantly reduced microglial inflammasome activation, and increased survival in comparison with untreated SARS-CoV-2 infected mice. These results support a possible mechanism of microglial innate immune activation by SARS-CoV-2, which could explain the increased vulnerability to developing neurological symptoms akin to Parkinson’s disease in COVID-19 infected individuals, and a potential therapeutic avenue for intervention.

[end paper 59]

[begin paper 60]

PMCID = 11211474

Title = A broad neutralizing nanobody against SARS-CoV-2 engineered from an approved drug

SARS-CoV-2 infection is initiated by Spike glycoprotein binding to the human angiotensin-converting enzyme 2 (ACE2) receptor via its receptor binding domain. Blocking this interaction has been proven to be an effective approach to inhibit virus infection. Here we report the discovery of a neutralizing nanobody named VHH60, which was directly produced from an engineering nanobody library based on a commercialized nanobody within a very short period. VHH60 competes with human ACE2 to bind the receptor binding domain of the Spike protein at S351, S470-471and S493-494 as determined by structural analysis, with an affinity of 2.56 nM. It inhibits infections of both ancestral SARS-CoV-2 strain and pseudotyped viruses harboring SARS-CoV-2 wildtype, key mutations or variants at the nanomolar level. Furthermore, VHH60 suppressed SARS-CoV-2 infection and propagation 50-fold better and protected mice from death for twice as long as the control group after SARS-CoV-2 nasal infections in vivo. Therefore, VHH60 is not only a powerful nanobody with a promising profile for disease control but also provides evidence for a highly effective and rapid approach to generating therapeutic nanobodies.

[end paper 60]

[begin paper 61]

PMCID = 9020654

Title = Isolation, characterization, and structure-based engineering of a neutralizing nanobody against SARS-CoV-2

SARS-CoV-2 engages with human cells through the binding of its Spike receptor-binding domain (S-RBD) to the receptor ACE2. Molecular blocking of this engagement represents a proven strategy to treat COVID-19. Here, we report a single-chain antibody (nanobody, DL4) isolated from immunized alpaca with picomolar affinity to RBD. DL4 neutralizes SARS-CoV-2 pseudoviruses with an IC50 of 0.101 μg mL−1 (6.2 nM). A crystal structure of the DL4-RBD complex at 1.75-Å resolution unveils the interaction detail and reveals a direct competition mechanism for DL4's ACE2-blocking and hence neutralizing activity. The structural information allows us to rationally design a mutant with higher potency. Our work adds diversity of neutralizing nanobodies against SARS-CoV-2 and should encourage protein engineering to improve antibody affinities in general.

[end paper 61]

[begin paper 62]

PMCID = 8863326

Title = A potent alpaca-derived nanobody that neutralizes SARS-CoV-2 variants

The spike glycoprotein of SARS-CoV-2 engages with human ACE 2 to facilitate infection. Here, we describe an alpaca-derived heavy chain antibody fragment (VHH), saRBD-1, that disrupts this interaction by competitively binding to the spike protein receptor-binding domain. We further generated an engineered bivalent nanobody construct engineered by a flexible linker and a dimeric Fc conjugated nanobody construct. Both multivalent nanobodies blocked infection at picomolar concentrations and demonstrated no loss of potency against emerging variants of concern including Alpha (B.1.1.7), Beta (B.1.351), Gamma (P.1), Epsilon (B.1.427/429), and Delta (B.1.617.2). saRBD-1 tolerates elevated temperature, freeze-drying, and nebulization, making it an excellent candidate for further development into a therapeutic approach for COVID-19.

SARS-CoV-2 variants effectively neutralized by saRBD-1 VHH with picomolar affinity

saRBD-1 neutralization increases when expressed as a bivalent or Fc construct

saRBD-1 binds SARS-CoV-2 RBD as a likely class 1 neutralizing antibody

saRBD-1 retains binding, neutralization after heat and nebulization treatments

Applied microbiology; Bioengineering; Nanotechnology

[end paper 62]

[begin paper 63]

PMCID = 8782626

Title = Monoclonal antibodies targeting two immunodominant epitopes on the Spike protein neutralize emerging SARS-CoV-2 variants of concern

The emergence of new SARS-CoV-2 variants of concern B.1.1.7 (Alpha), B.1.351 (Beta), P.1 (Gamma) and B.1.617.2 (Delta) that harbor mutations in the viral S protein raised concern about activity of current vaccines and therapeutic antibodies. Independent studies have shown that mutant variants are partially or completely resistant against some of the therapeutic antibodies authorized for emergency use.

We employed hybridoma technology, ELISA-based and cell-based S-ACE2 interaction assays combined with authentic virus neutralization assays to develop second-generation antibodies, which were specifically selected for their ability to neutralize the new variants of SARS-CoV-2.

AX290 and AX677, two monoclonal antibodies with non-overlapping epitopes, exhibit subnanomolar or nanomolar affinities to the receptor binding domain of the viral Spike protein carrying amino acid substitutions N501Y, N439K, E484K, K417N, and a combination N501Y/E484K/K417N found in the circulating virus variants. The antibodies showed excellent neutralization of an authentic SARS-CoV-2 virus representing strains circulating in Europe in spring 2020 and also the variants of concern B.1.1.7 (Alpha), B.1.351 (Beta) and B.1.617.2 (Delta). In addition, AX677 is able to bind Omicron Spike protein just like the wild type Spike. The combination of the two antibodies prevented the appearance of escape mutations of the authentic SARS-CoV-2 virus. Prophylactic administration of AX290 and AX677, either individually or in combination, effectively reduced viral burden and inflammation in the lungs, and prevented disease in a mouse model of SARS-CoV-2 infection.

The virus-neutralizing properties were fully reproduced in chimeric mouse-human versions of the antibodies, which may represent a promising tool for COVID-19 therapy.

The study was funded by AXON Neuroscience SE and AXON COVIDAX a.s.

[end paper 63]

[begin paper 64]

PMCID = 8730734

Title = Outlook of therapeutic and diagnostic competency of nanobodies against SARS-CoV-2: A systematic review

The newly emerged coronavirus (SARS-CoV-2) continues to infect humans, and no completely efficient treatment has yet been found. Antibody therapy is one way to control infection caused by COVID-19, but the use of classical antibodies has many disadvantages. Heavy chain antibodies (HCAbs) are single-domain antibodies derived from the Camelidae family. The variable part of these antibodies (Nanobodies or VHH) has interesting properties such as small size, identify criptic epitopes, stability in harsh conditions, good tissue permeability and cost-effective production causing nanobodies have become a good candidate in the treatment and diagnosis of viral infections.

Totally 157 records (up to November 10, 2021), were recognized to be reviewed in this study. 62 studies were removed after first step screening due to their deviation from inclusion criteria. The remaining 95 studies were reviewed in details. After removing articles that were not in the study area, 45 remaining studies met the inclusion criteria and were qualified to be included in the systematic review.

In this systematic review, the application of nanobodies in the treatment and detection of COVID-19 infection was reviewed. The results of this study showed that extensive and sufficient studies have been performed in the field of production of nanobodies against SARS-CoV-2 virus and the obtained nanobodies have a great potential for use in patients infected with SARS-CoV-2 virus.

According to the obtained results, it was found that nanobodies can be used effectively in the treatment and diagnosis of SARS-CoV-2 virus.

[end paper 64]

[begin paper 65]

PMCID = 8248807

Title = SARS-CoV-2: Origin, Evolution, and Targeting Inhibition

Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) caused an outbreak in Wuhan city, China and quickly spread worldwide. Currently, there are no specific drugs or antibodies that claim to cure severe acute respiratory diseases. For SARS-CoV-2, the spike (S) protein recognizes and binds to the angiotensin converting enzyme 2 (ACE2) receptor, allowing viral RNA to enter the host cell. The main protease (Mpro) is involved in the proteolytic process for mature non-structural proteins, and RNA-dependent RNA polymerase (RdRp) is responsible for the viral genome replication and transcription processes. Owing to the pivotal physiological roles in viral invasion and replication, S protein, Mpro, RdRp are regarded as the main therapeutic targets for coronavirus disease 2019 (COVID-19). In this review, we carried out an evolutionary analysis of SARS-CoV-2 in comparison with other mammal-infecting coronaviruses that have sprung up in the past few decades and described the pathogenic mechanism of SARS-CoV-2. We displayed the structural details of S protein, Mpro, and RdRp, as well as their complex structures with different chemical inhibitors or antibodies. Structural comparisons showed that some neutralizing antibodies and small molecule inhibitors could inhibit S protein, Mpro, or RdRp. Moreover, we analyzed the structural differences between SARS-CoV-2 ancestral S protein and D614G mutant, which led to a second wave of infection during the recent pandemic. In this context, we outline the methods that might potentially help cure COVID-19 and provide a summary of effective chemical molecules and neutralizing antibodies.

[end paper 65]

[begin paper 66]

PMCID = 7685322

Title = The Development of a Novel Nanobody Therapeutic for SARS-CoV-2

Combating the COVID-19 pandemic requires potent and low-cost therapeutics. We identified a novel series of single-domain antibodies (i.e., nanobody), Nanosota-1, from a camelid nanobody phage display library. Structural data showed that Nanosota-1 bound to the oft-hidden receptor-binding domain (RBD) of SARS-CoV-2 spike protein, blocking out viral receptor ACE2. The lead drug possessing an Fc tag (Nanosota-1C-Fc) bound to SARS-CoV-2 RBD with a Kd of 15.7picomolar (~3000 times more tightly than ACE2 did) and inhibited SARS-CoV-2 infection with an ND50 of 0.16microgram/milliliter (~6000 times more potently than ACE2 did). Administered at a single dose, Nanosota-1C-Fc demonstrated preventive and therapeutic efficacy in hamsters subjected to SARS-CoV-2 infection. Unlike conventional antibody drugs, Nanosota-1C-Fc was produced at high yields in bacteria and had exceptional thermostability. Pharmacokinetic analysis of Nanosota-1C-Fc documented a greater than 10-day in vivo half-life efficacy and high tissue bioavailability. Nanosota-1C-Fc is a potentially effective and realistic solution to the COVID-19 pandemic.

[end paper 66]

[begin paper 67]

PMCID = 10444775

Title = Discovery and multimerization of cross-reactive single-domain antibodies against SARS-like viruses to enhance potency and address emerging SARS-CoV-2 variants

Coronaviruses have been the causative agent of three epidemics and pandemics in the past two decades, including the ongoing COVID-19 pandemic. A broadly-neutralizing coronavirus therapeutic is desirable not only to prevent and treat COVID-19, but also to provide protection for high-risk populations against future emergent coronaviruses. As all coronaviruses use spike proteins on the viral surface to enter the host cells, and these spike proteins share sequence and structural homology, we set out to discover cross-reactive biologic agents targeting the spike protein to block viral entry. Through llama immunization campaigns, we have identified single domain antibodies (VHHs) that are cross-reactive against multiple emergent coronaviruses (SARS-CoV, SARS-CoV-2, and MERS). Importantly, a number of these antibodies show sub-nanomolar potency towards all SARS-like viruses including emergent CoV-2 variants. We identified nine distinct epitopes on the spike protein targeted by these VHHs. Further, by engineering VHHs targeting distinct, conserved epitopes into multi-valent formats, we significantly enhanced their neutralization potencies compared to the corresponding VHH cocktails. We believe this approach is ideally suited to address both emerging SARS-CoV-2 variants during the current pandemic as well as potential future pandemics caused by SARS-like coronaviruses.

[end paper 67]

[begin paper 68]

PMCID = 11236199

Title = Variation in structural motifs within SARS-related coronavirus spike proteins

SARS-CoV-2 is the third known coronavirus (CoV) that has crossed the animal-human barrier in the last two decades. However, little structural information exists related to the close genetic species within the SARS-related coronaviruses. Here, we present three novel SARS-related CoV spike protein structures solved by single particle cryo-electron microscopy analysis derived from bat (bat SL-CoV WIV1) and civet (cCoV-SZ3, cCoV-007) hosts. We report complex glycan trees that decorate the glycoproteins and density for water molecules which facilitated modeling of the water molecule coordination networks within structurally important regions. We note structural conservation of the fatty acid binding pocket and presence of a linoleic acid molecule which are associated with stabilization of the receptor binding domains in the “down” conformation. Additionally, the N-terminal biliverdin binding pocket is occupied by a density in all the structures. Finally, we analyzed structural differences in a loop of the receptor binding motif between coronaviruses known to infect humans and the animal coronaviruses described in this study, which regulate binding to the human angiotensin converting enzyme 2 receptor. This study offers a structural framework to evaluate the close relatives of SARS-CoV-2, the ability to inform pandemic prevention, and aid in the development of pan-neutralizing treatments.

SARS-related coronaviruses pose a significant threat to human health and prosperity by virtue of their pandemic potential. Transmission of SARS-related coronaviruses from animals to humans risks another pandemic like the recent COVID-19, or the MERS and SARS outbreaks. To better understand the risk these viruses pose to humans, SARS-related coronaviruses from animal origin should be structurally studied to assess key features related to pathogenicity and stability. The spike proteins from two civet coronaviruses (cCoV-007 and cCoV-SZ3) and a horseshoe bat coronavirus (bCoV-WIV1) were structurally resolved by cryo-electron microscopy and analysed for similarity to SARS-CoV-2, the causative agent of COVID-19, for which bats and civets have both been implicated as potential hosts. The quality of the reconstructions allowed us to determine important features of the spikes, such as the network of water molecules that coordinate and stabilize the fatty acid in the fatty acid binding pocket, which are typically not visible in glycoprotein reconstructions. We also identified a different conformation of a key loop in the receptor binding domain of these spikes. This loop has previously been identified as being involved in host recognition and receptor binding. This study offers a structural insight into spike protein structural features which promote success in coronaviruses that infect bats and civets, and helps us to better understand what drives the success of these viruses in such a broad host range.

[end paper 68]

[begin paper 69]

PMCID = 8608585

Title = Anti-SARS-CoV-1 and −2 nanobody engineering towards avidity-inspired therapeutics

In the past two decades, the emergence of coronavirus diseases has been dire distress on both continental and global fronts and has resulted in the search for potent treatment strategies. One crucial challenge in this search is the recurrent mutations in the causative virus spike protein, which lead to viral escape issues. Among the current promising therapeutic discoveries is the use of nanobodies and nanobody-like molecules. While these nanobodies have demonstrated high-affinity interaction with the virus, the unpredictable spike mutations have warranted the need for avidity-inspired therapeutics of potent inhibitors such as nanobodies. This article discusses novel approaches for the design of anti-SARS-CoV-1 and −2 nanobodies to facilitate advanced innovations in treatment technologies. It further discusses molecular interactions and suggests multivalent protein nanotechnology and chemistry approaches to translate mere molecular affinity into avidity.

[end paper 69]

[begin paper 70]

PMCID = 9924070

Title = An affinity-enhanced, broadly neutralizing heavy chain–only antibody protects against SARS-CoV-2 infection in animal models

A heavy chain–only antibody drug with broad SARS coronavirus neutralizing activity protects mice and hamsters.

Strategies to treat severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) have relied upon neutralization of the virus in vivo. These strategies include treatment with antibodies, recombinant ACE2 molecules, and heavy chain–only antibodies, also known as nanobodies. In this study, Schepens et al. refined and improved the affinity of VHH72, a previously identified camelid-derived heavy chain–only antibody. The authors show that VHH72 neutralizes SARS-CoV-1 and SARS-CoV-2 and binds to a conserved region of the spike protein that would be difficult for larger human antibodies to access. XVR011, the clinical product that was developed through affinity enhancement of VHH72, is now being tested in the clinic.

Broadly neutralizing antibodies are an important treatment for individuals with coronavirus disease 2019 (COVID-19) caused by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2). Antibody-based therapeutics are also essential for pandemic preparedness against future Sarbecovirus outbreaks. Camelid-derived single domain antibodies (VHHs) exhibit potent antimicrobial activity and are being developed as SARS-CoV-2–neutralizing antibody-like therapeutics. Here, we identified VHHs that neutralize both SARS-CoV-1 and SARS-CoV-2, including now circulating variants. We observed that the VHHs bound to a highly conserved epitope in the receptor binding domain of the viral spike protein that is difficult to access for human antibodies. Structure-guided molecular modeling, combined with rapid yeast-based prototyping, resulted in an affinity enhanced VHH-human immunoglobulin G1 Fc fusion molecule with subnanomolar neutralizing activity. This VHH-Fc fusion protein, produced in and purified from cultured Chinese hamster ovary cells, controlled SARS-CoV-2 replication in prophylactic and therapeutic settings in mice expressing human angiotensin converting enzyme 2 and in hamsters infected with SARS-CoV-2. These data led to affinity-enhanced selection of the VHH, XVR011, a stable anti–COVID-19 biologic that is now being evaluated in the clinic.

[end paper 70]

[begin paper 71]

PMCID = 9869787

Title = A Multivalent and Thermostable Nanobody Neutralizing SARS-CoV-2 Omicron (B.1.1.529)

The severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) Omicron variants have risen to dominance, which contains far more mutations in the spike protein in comparison to previously reported variants, compromising the efficacy of most existing vaccines or therapeutic monoclonal antibodies. Nanobody screened from high-throughput naïve libraries is a potential candidate for developing preventive and therapeutic antibodies.

Four nanobodies specific to the SARS-CoV-2 wild-type receptor-binding domain (RBD) were screened from a naïve phage display library. Their affinity and neutralizing activity were evaluated by surface plasmon resonance assays, surrogate virus neutralization tests, and pseudovirus neutralization assays. Preliminary identification of the binding epitopes of nanobodies by peptide-based ELISA and competition assay. Then four multivalent nanobodies were engineered by attaching the monovalent nanobodies to an antibody-binding nanoplatform constructed based on the lumazine synthase protein cage nanoparticles isolated from the Aquifex aeolicus (AaLS). Finally, the differences in potency between the monovalent and multivalent nanobodies were compared using the same methods.

Three of the four specific nanobodies could maintain substantial inhibitory activity against the Omicron (B.1.1.529), of them, B-B2 had the best neutralizing activity against the Omicron (B.1.1.529) pseudovirus (IC50 = 1.658 μg/mL). The antiviral ability of multivalent nanobody LS-B-B2 was improved in the Omicron (B.1.1.529) pseudovirus assays (IC50 = 0.653 μg/mL). The results of peptide-based ELISA indicated that LS-B-B2 might react with the linear epitopes in the SARS-CoV-2 RBD conserved regions, which would clarify the mechanisms for the maintenance of potent neutralization of Omicron (B.1.1.529) preliminary.

Our study indicated that the AaLS could be used as an antibody-binding nanoplatform to present nanobodies on its surface and improve the potency of nanobodies. The multivalent nanobody LS-B-B2 may serve as a potential agent for the neutralization of SARS-CoV-2 variants.

[end paper 71]

[begin paper 72]

PMCID = 8097376

Title = NeutrobodyPlex—monitoring SARS‐CoV‐2 neutralizing immune responses using nanobodies

In light of the COVID‐19 pandemic, there is an ongoing need for diagnostic tools to monitor the immune status of large patient cohorts and the effectiveness of vaccination campaigns. Here, we present 11 unique nanobodies (Nbs) specific for the SARS‐CoV‐2 spike receptor‐binding domain (RBD), of which 8 Nbs potently inhibit the interaction of RBD with angiotensin‐converting enzyme 2 (ACE2) as the major viral docking site. Following detailed epitope mapping and structural analysis, we select two inhibitory Nbs, one of which binds an epitope inside and one of which binds an epitope outside the RBD:ACE2 interface. Based on these, we generate a biparatopic nanobody (bipNb) with viral neutralization efficacy in the picomolar range. Using bipNb as a surrogate, we establish a competitive multiplex binding assay (“NeutrobodyPlex”) for detailed analysis of the presence and performance of neutralizing RBD‐binding antibodies in serum of convalescent or vaccinated patients. We demonstrate that NeutrobodyPlex enables high‐throughput screening and detailed analysis of neutralizing immune responses in infected or vaccinated individuals, to monitor immune status or to guide vaccine design.

This study describes the generation of biparatopic nanobodies as surrogates for monitoring neutralizing immune responses in SARS‐CoV‐2 infected individuals. NeutrobodyPlex enables high‐throughput screening and detailed analyses of infected or vaccinated individuals.  

[end paper 72]

[begin paper 73]

PMCID = 8771608

Title = Structure genomics of SARS-CoV-2 and its Omicron variant: drug design templates for COVID-19

Coronavirus disease 2019 (COVID-19), caused by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2), has brought an unprecedented public health crisis and persistently threatens to humanity. With tireless efforts from scientists around the world, understanding of the biology of coronavirus has been greatly enhanced over the past 2 years. Structural biology has demonstrated its powerful impact on uncovering structures and functions for the vast majority of SARS-CoV-2 proteins and guided the development of drugs and vaccines against COVID-19. In this review, we summarize current progress in the structural biology of SARS-CoV-2 and discuss important biological issues that remain to be addressed. We present the examples of structure-based design of Pfizer’s novel anti-SARS-CoV-2 drug PF-07321332 (Paxlovid), Merck’s nucleotide inhibitor molnupiravir (Lagevrio), and VV116, an oral drug candidate for COVID-19. These examples highlight the importance of structure in drug discovery to combat COVID-19. We also discussed the recent variants of Omicron and its implication in immunity escape from existing vaccines and antibody therapies.

[end paper 73]

[begin paper 74]

PMCID = 10054972

Title = Nanobodies against SARS-CoV-2 reduced virus load in the brain of challenged mice and neutralized Wuhan, Delta and Omicron Variants

In this work, we developed llama-derived nanobodies (Nbs) directed to the receptor binding domain (RBD) and other domains of the Spike (S) protein of SARS-CoV-2. Nanobodies were selected after the biopanning of two VHH-libraries, one of which was generated after the immunization of a llama (lama glama) with the bovine coronavirus (BCoV) Mebus, and another with the full-length pre-fused locked S protein (S-2P) and the RBD from the SARS-CoV-2 Wuhan strain (WT). Most of the neutralizing Nbs selected with either RBD or S-2P from SARS-CoV-2 were directed to RBD and were able to block S-2P/ACE2 interaction. Three Nbs recognized the N-terminal domain (NTD) of the S-2P protein as measured by competition with biliverdin, while some non-neutralizing Nbs recognize epitopes in the S2 domain. One Nb from the BCoV immune library was directed to RBD but was non-neutralizing. Intranasal administration of Nbs induced protection ranging from 40% to 80% against COVID-19 death in k18-hACE2 mice challenged with the WT strain. Interestingly, protection was not only associated with a significant reduction of virus replication in nasal turbinates and lungs, but also with a reduction of virus load in the brain. Employing pseudovirus neutralization assays, we were able to identify Nbs with neutralizing capacity against the Alpha, Beta, Delta and Omicron variants. Furthermore, cocktails of different Nbs performed better than individual Nbs to neutralize two Omicron variants (B.1.529 and BA.2). Altogether, the data suggest these Nbs can potentially be used as a cocktail for intranasal treatment to prevent or treat COVID-19 encephalitis, or modified for prophylactic administration to fight this disease.

[end paper 74]

[begin paper 75]

PMCID = 8908544

Title = Structural basis of nanobodies neutralizing SARS-CoV-2 variants

Because of the evolutionary variants of SARS-CoV-2, development of broad-spectrum neutralizing antibodies resilient to virus escape is urgently needed. We identified a group of high-affinity nanobodies from camels immunized with receptor-binding domain (RBD) of SARS-CoV-2 spike protein and resolved the structures of two non-competing nanobodies (NB1A7 and NB1B11) in complex with RBD using X-ray crystallography. The structures show that NB1A7 targets the highly conserved cryptic epitope shared by SARS-CoV-2 variants and some other coronaviruses and blocks ACE2 receptor attachment of the spike protein, and NB1B11 epitope overlaps with the contacting surface of ACE2 and is different from the binding site of NB1A7. These two nanobodies were covalently linked into multivalent and bi-paratopic formats, which significantly improved the avidity and neutralization potency and may further inhibit viral escape. The results contribute to the structure-guided design of antibodies against future variants of SARS-CoV-2 virus to combat coronavirus epidemics and pandemics.

Shi et al. identify two neutralizing nanobodies against SARS-CoV-2. Crystal structures reveal how they prevent the virus and its variants from entering cells. The combination of two nanobodies significantly improves neutralization potency, which is a potential therapeutic candidate to reduce the probability of the emergence of escape variants of SARS-CoV-2.

[end paper 75]

[begin paper 76]

PMCID = 9801699

Title = Applications of nanobodies in the prevention, detection, and treatment of the evolving SARS-CoV-2

Global health and economy are deeply influenced by the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) and its newly emerging variants. Nanobodies with nanometer-scale size are promising for the detection and treatment of SARS-CoV-2 and its variants because they are superior to conventional antibodies in terms of cryptic epitope accessibility, tissue penetration, cost, formatting adaptability, and especially protein stability, which enables their aerosolized specific delivery to lung tissues. This review summarizes the progress in the prevention, detection, and treatment of SARS-CoV-2 using nanobodies, as well as strategies to combat the evolving SARS-CoV-2 variants. Generally, highly efficient generation of potent broad-spectrum nanobodies targeting conserved epitopes or further construction of multivalent formats targeting non-overlapping epitopes can promote neutralizing activity against SARS-CoV-2 variants and suppress immune escape.

[end paper 76]

[begin paper 77]

PMCID = 8463300

Title = Landscape of human antibody recognition of the SARS-CoV-2 receptor binding domain

Potent neutralizing monoclonal antibodies are one of the few agents currently available to treat COVID-19. SARS-CoV-2 variants of concern (VOCs) that carry multiple mutations in the viral spike protein can exhibit neutralization resistance, potentially affecting the effectiveness of some antibody-based therapeutics. Here, the generation of a diverse panel of 91 human, neutralizing monoclonal antibodies provides an in-depth structural and phenotypic definition of receptor binding domain (RBD) antigenic sites on the viral spike. These RBD antibodies ameliorate SARS-CoV-2 infection in mice and hamster models in a dose-dependent manner and in proportion to in vitro, neutralizing potency. Assessing the effect of mutations in the spike protein on antibody recognition and neutralization highlights both potent single antibodies and stereotypic classes of antibodies that are unaffected by currently circulating VOCs, such as B.1.351 and P.1. These neutralizing monoclonal antibodies and others that bind analogous epitopes represent potentially useful future anti-SARS-CoV-2 therapeutics.

Wheatley et al. identify potent human monoclonal antibodies that block SARS-CoV-2 virus entry and ameliorate SARS-CoV-2 infection in mice and hamsters. Structural analyses reveal the diverse epitope landscape of neutralizing antibodies that will be potentially useful in future anti-SARS-CoV-2 therapeutics.

[end paper 77]

[begin paper 78]

PMCID = 7443330

Title = Prospect of SARS-CoV-2 spike protein: Potential role in vaccine and therapeutic development

The recent outbreak of the betacoronavirus SARS-CoV-2 has become a significant concern to public health care worldwide. As of August 19, 2020, more than 22,140,472 people are infected, and over 781,135 people have died due to this deadly virus. In the USA alone, over 5,482,602 people are currently infected, and more than 171,823 people have died. SARS-CoV-2 has shown a higher infectivity rate and a more extended incubation period as compared to previous coronaviruses. SARS-CoV-2 binds much more strongly than SARS-CoV to the same host receptor, angiotensin-converting enzyme 2 (ACE2). Previously, several methods to develop a vaccine against SARS-CoV or MERS-CoV have been tried with limited success. Since SARS-CoV-2 uses the spike (S) protein for entry to the host cell, it is one of the most preferred targets for making vaccines or therapeutics against SARS-CoV-2. In this review, we have summarised the characteristics of the S protein, as well as the different approaches being used for the development of vaccines and/or therapeutics based on the S protein.

[end paper 78]

[begin paper 79]

PMCID = 9906597

Title = Targeted photodynamic neutralization of SARS-CoV-2 mediated by singlet oxygen

Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) virus has been on a rampage for more than two years. Vaccines in combination with neutralizing antibodies (NAbs) against SARS-CoV-2 carry great hope in the treatment and final elimination of coronavirus disease 2019 (COVID-19). However, the relentless emergence of variants of concern (VOC), including the most recent Omicron variants, presses for novel measures to counter these variants that often show immune evasion. Hereby we developed a targeted photodynamic approach to neutralize SARS-CoV-2 by engineering a genetically encoded photosensitizer (SOPP3) to a diverse list of antibodies targeting the wild-type (WT) spike protein, including human antibodies isolated from a 2003 Severe acute respiratory syndrome (SARS) patient, potent monomeric and multimeric nanobodies targeting receptor-binding domain (RBD), and non-neutralizing antibodies (non-NAbs) targeting the more conserved N-terminal domain (NTD). As confirmed by pseudovirus neutralization assay, this targeted photodynamic approach significantly increased the efficacy of these antibodies, especially that of non-NAbs, against not only the WT but also the Delta strain and the heavily immune escape Omicron strain (BA.1). Subsequent measurement of infrared phosphorescence at 1270 nm confirmed the generation of singlet oxygen (1O2) in the photodynamic process. Mass spectroscopy assay uncovered amino acids in the spike protein targeted by 1O2. Impressively, Y145 and H146 form an oxidization “hotspot”, which overlaps with the antigenic “supersite” in NTD. Taken together, our study established a targeted photodynamic approach against the SARS-CoV-2 virus and provided mechanistic insights into the photodynamic modification of protein molecules mediated by 1O2.

The online version contains supplementary material available at 10.1007/s43630-023-00381-w.

[end paper 79]

[begin paper 80]

PMCID = 8597880

Title = Nebulized delivery of a broadly neutralizing SARS-CoV-2 RBD-specific nanobody prevents clinical, virological and pathological disease in a Syrian hamster model of COVID-19

There remains an unmet need for globally deployable, low-cost therapeutics for the ongoing severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) pandemic. Previously, we reported on the isolation and in vitro characterization of a potent single-domain nanobody, NIH-CoVnb-112, specific for the receptor binding domain (RBD) of SARS-CoV-2. Here, we report on the molecular basis for the observed broad in vitro neutralization capability of NIH-CoVnb-112 against variant SARS-CoV-2 pseudoviruses, including the currently dominant Delta variant. The structure of NIH-CoVnb-112 bound to SARS-CoV-2 RBD reveals a large contact surface area overlapping the angiotensin converting enzyme 2 (ACE2) binding site, which is largely unencumbered by the common RBD mutations. In an in vivo pilot study, we demonstrate effective reductions in weight loss, viral burden, and lung pathology in a Syrian hamster model of COVID-19 following nebulized delivery of NIH-CoVnb-112. These findings support the further development of NIH-CoVnb-112 as a potential adjunct preventative therapeutic for the treatment of SARS-CoV-2 infection.

[end paper 80]

[begin paper 81]

PMCID = 7473855

Title = An alpaca nanobody neutralizes SARS-CoV-2 by blocking receptor interaction

SARS-CoV-2 enters host cells through an interaction between the spike glycoprotein and the angiotensin converting enzyme 2 (ACE2) receptor. Directly preventing this interaction presents an attractive possibility for suppressing SARS-CoV-2 replication. Here, we report the isolation and characterization of an alpaca-derived single domain antibody fragment, Ty1, that specifically targets the receptor binding domain (RBD) of the SARS-CoV-2 spike, directly preventing ACE2 engagement. Ty1 binds the RBD with high affinity, occluding ACE2. A cryo-electron microscopy structure of the bound complex at 2.9 Å resolution reveals that Ty1 binds to an epitope on the RBD accessible in both the ‘up’ and ‘down’ conformations, sterically hindering RBD-ACE2 binding. While fusion to an Fc domain renders Ty1 extremely potent, Ty1 neutralizes SARS-CoV-2 spike pseudovirus as a 12.8 kDa nanobody, which can be expressed in high quantities in bacteria, presenting opportunities for manufacturing at scale. Ty1 is therefore an excellent candidate as an intervention against COVID-19.

Here, Hanke et al. immunize an alpaca with SARS-CoV-2 spike protein domains and identify a nanobody that binds the receptor binding domain of spike in both the up and down conformations and sterically hinders ACE2 engagement.

[end paper 81]

[begin paper 82]

PMCID = 9941073

Title = Emerging trends in point-of-care biosensing strategies for molecular architectures and antibodies of SARS-CoV-2

COVID-19, a highly contagious viral infection caused by the occurrence of severe acute respiratory syndrome coronavirus (SARS-CoV-2), has turned out to be a viral pandemic then ravaged many countries worldwide. In the recent years, point-of-care (POC) biosensors combined with state-of-the-art bioreceptors, and transducing systems enabled the development of novel diagnostic tools for rapid and reliable detection of biomarkers associated with SARS-CoV-2. The present review thoroughly summarises and discusses various biosensing strategies developed for probing SARS-CoV-2 molecular architectures (viral genome, S Protein, M protein, E protein, N protein and non-structural proteins) and antibodies as a potential diagnostic tool for COVID-19. This review discusses the various structural components of SARS-CoV-2, their binding regions and the bioreceptors used for recognizing the structural components. The various types of clinical specimens investigated for rapid and POC detection of SARS-CoV-2 is also highlighted. The importance of nanotechnology and artificial intelligence (AI) approaches in improving the biosensor performance for real-time and reagent-free monitoring the biomarkers of SARS-CoV-2 is also summarized. This review also encompasses existing practical challenges and prospects for developing new POC biosensors for clinical monitoring of COVID-19.

[end paper 82]

[begin paper 83]

PMCID = 9676808

Title = Nanobody-peptide-conjugate (NPC) for passive immunotherapy against SARS-CoV-2 variants of concern (VoC): a prospective pan-coronavirus therapeutics

The COVID-19 crisis, incited by the zoonotic SARS-CoV-2 virus, has quickly escalated into a catastrophic public health issue and a grave threat to humankind owing to the advent of mutant viruses. Multiple pharmaceutical therapies or biologics envision stopping the virus from spreading further; however, WHO has voiced concerns about the variants of concern (VoCs) inability to respond. Nanobodies are a new class of antibody mimics with binding affinity and specificity similar to classical mAbs, as well as the privileges of a small molecular weight, ease of entry into solid tissues, and binding cryptic epitopes of the antigen. Herein, we investigated multiple putative anti-SARS-CoV-2 nanobodies targeting the Receptor binding domain of the WHO-listed SARS-CoV-2 variants of concern using a comprehensive computational immunoinformatics methodology. With affinity maturation via alanine scanning mutagenesis, we remodeled an ultrapotent nanobody with substantial breadth and potency, exhibiting pico-molar binding affinities against all the VoCs. An antiviral peptide with specificity for ACE-2 receptors was affixed to make it multispecific and discourage viral entry. Collectively, we constructed a broad-spectrum therapeutic biparatopic nanobody-peptide conjugate (NPC) extending coverage to SARS-CoV-2 VoCs RBDs. We PEGylated the biparatopic construct with 20kD maleimide-terminated PEG (MAL-(PEG)n-OMe) to improve its clinical efficacy limiting rapid renal clearance, and performed in silico cloning to facilitate future experimental studies. Our findings suggest that combining biparatopic nanobody conjugate with standard treatment may be a promising bivariate tool for combating viral entry during COVID-19 illness.

The online version contains supplementary material available at 10.1007/s11030-022-10570-x.

[end paper 83]

[begin paper 84]

PMCID = 11630572

Title = Discovery of Nanosota-9 as anti-Omicron nanobody therapeutic candidate

Omicron subvariants of SARS-CoV-2 continue to pose a significant global health threat. Nanobodies, single-domain antibodies derived from camelids, are promising therapeutic tools against pandemic viruses due to their favorable properties. In this study, we identified a novel nanobody, Nanosota-9, which demonstrates high potency against a wide range of Omicron subvariants both in vitro and in a mouse model. Cryo-EM data revealed that Nanosota-9 neutralizes Omicron through a unique mechanism: two Nanosota-9 molecules crosslink two receptor-binding domains (RBDs) of the trimeric Omicron spike protein, preventing the RBDs from binding to the ACE2 receptor. This mechanism explains its strong anti-Omicron potency. Additionally, the Nanosota-9 binding epitopes on the spike protein are relatively conserved among Omicron subvariants, contributing to its broad anti-Omicron spectrum. Combined with our recently developed structure-guided in vitro evolution approach for nanobodies, Nanosota-9 has the potential to serve as the foundation for a superior anti-Omicron therapeutic.

Omicron continues to evolve and spread among humans, making the development of effective and broad-spectrum treatments a top priority for global health. Nanobodies, which are single-domain antibodies derived from camelids, show great promise due to their small size and ability to target conserved, hidden regions on the virus. In this study, we identified a novel nanobody called Nanosota-9, which effectively inhibits most major Omicron subvariants. Our cryo-EM analysis revealed a unique structural mechanism by which Nanosota-9 neutralizes Omicron. Like many other anti-SARS-CoV-2 antibodies and nanobodies, Nanosota-9 binds to the receptor-binding domain (RBD) of Omicron spike proteins, blocking receptor binding. However, unlike others, two Nanosota-9 molecules crosslink two RBDs of the trimeric spike, enhancing its anti-Omicron potency. One of the two binding sites on the RBD that Nanosota-9 targets significantly overlaps with the receptor-binding site and is relatively conserved, while the other site is fully conserved, expanding its anti-Omicron spectrum. Conventional antibodies cannot access the same binding sites on the spike protein as Nanosota-9, highlighting its unique neutralization mechanism. Combined with our newly developed structure-guided in vitro evolution approach for nanobodies, Nanosota-9 has strong potential as a superior anti-Omicron therapeutic.

[end paper 84]

[begin paper 85]

PMCID = 7430568

Title = An ultra-potent synthetic nanobody neutralizes SARS-CoV-2 by locking Spike into an inactive conformation

Without an effective prophylactic solution, infections from SARS-CoV-2 continue to rise worldwide with devastating health and economic costs. SARS-CoV-2 gains entry into host cells via an interaction between its Spike protein and the host cell receptor angiotensin converting enzyme 2 (ACE2). Disruption of this interaction confers potent neutralization of viral entry, providing an avenue for vaccine design and for therapeutic antibodies. Here, we develop single-domain antibodies (nanobodies) that potently disrupt the interaction between the SARS-CoV-2 Spike and ACE2. By screening a yeast surface-displayed library of synthetic nanobody sequences, we identified a panel of nanobodies that bind to multiple epitopes on Spike and block ACE2 interaction via two distinct mechanisms. Cryogenic electron microscopy (cryo-EM) revealed that one exceptionally stable nanobody, Nb6, binds Spike in a fully inactive conformation with its receptor binding domains (RBDs) locked into their inaccessible down-state, incapable of binding ACE2. Affinity maturation and structure-guided design of multivalency yielded a trivalent nanobody, mNb6-tri, with femtomolar affinity for SARS-CoV-2 Spike and picomolar neutralization of SARS-CoV-2 infection. mNb6-tri retains stability and function after aerosolization, lyophilization, and heat treatment. These properties may enable aerosol-mediated delivery of this potent neutralizer directly to the airway epithelia, promising to yield a widely deployable, patient-friendly prophylactic and/or early infection therapeutic agent to stem the worst pandemic in a century.

[end paper 85]

[begin paper 86]

PMCID = 9967551

Title = Distinct Conformations of SARS-CoV-2 Omicron Spike Protein and Its Interaction with ACE2 and Antibody

Since November 2021, Omicron has been the dominant severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) variant that causes the coronavirus disease 2019 (COVID-19) and has continuously impacted human health. Omicron sublineages are still increasing and cause increased transmission and infection rates. The additional 15 mutations on the receptor binding domain (RBD) of Omicron spike proteins change the protein conformation, enabling the Omicron variant to evade neutralizing antibodies. For this reason, many efforts have been made to design new antigenic variants to induce effective antibodies in SARS-CoV-2 vaccine development. However, understanding the different states of Omicron spike proteins with and without external molecules has not yet been addressed. In this review, we analyze the structures of the spike protein in the presence and absence of angiotensin-converting enzyme 2 (ACE2) and antibodies. Compared to previously determined structures for the wildtype spike protein and other variants such as alpha, beta, delta, and gamma, the Omicron spike protein adopts a partially open form. The open-form spike protein with one RBD up is dominant, followed by the open-form spike protein with two RBD up, and the closed-form spike protein with the RBD down. It is suggested that the competition between antibodies and ACE2 induces interactions between adjacent RBDs of the spike protein, which lead to a partially open form of the Omicron spike protein. The comprehensive structural information of Omicron spike proteins could be helpful for the efficient design of vaccines against the Omicron variant.

[end paper 86]

[begin paper 87]

PMCID = 8646660

Title = Uncovering a conserved vulnerability site in SARS‐CoV‐2 by a human antibody

An essential step for SARS‐CoV‐2 infection is the attachment to the host cell receptor by its Spike receptor‐binding domain (RBD). Most of the existing RBD‐targeting neutralizing antibodies block the receptor‐binding motif (RBM), a mutable region with the potential to generate neutralization escape mutants. Here, we isolated and structurally characterized a non‐RBM‐targeting monoclonal antibody (FD20) from convalescent patients. FD20 engages the RBD at an epitope distal to the RBM with a K D of 5.6 nM, neutralizes SARS‐CoV‐2 including the current Variants of Concern such as B.1.1.7, B.1.351, P.1, and B.1.617.2 (Delta), displays modest cross‐reactivity against SARS‐CoV, and reduces viral replication in hamsters. The epitope coincides with a predicted “ideal” vulnerability site with high functional and structural constraints. Mutation of the residues of the conserved epitope variably affects FD20‐binding but confers little or no resistance to neutralization. Finally, in vitro mode‐of‐action characterization and negative‐stain electron microscopy suggest a neutralization mechanism by which FD20 destructs the Spike. Our results reveal a conserved vulnerability site in the SARS‐CoV‐2 Spike for the development of potential antiviral drugs.

A monoclonal antibody (FD20) from convalescent COVID‐19 patients has been isolated and structurally and biologically characterized. Various SARS‐CoV‐2 strains, including the Alpha, Beta, Gamma, and Delta variants, and naturally occurring epitope mutants, can be neutralized by FD20 with similar potency. 

[end paper 87]

[begin paper 88]

PMCID = 7822889

Title = A COVID-19 vaccine candidate using SpyCatcher multimerization of the SARS-CoV-2 spike protein receptor-binding domain induces potent neutralising antibody responses

There is need for effective and affordable vaccines against SARS-CoV-2 to tackle the ongoing pandemic. In this study, we describe a protein nanoparticle vaccine against SARS-CoV-2. The vaccine is based on the display of coronavirus spike glycoprotein receptor-binding domain (RBD) on a synthetic virus-like particle (VLP) platform, SpyCatcher003-mi3, using SpyTag/SpyCatcher technology. Low doses of RBD-SpyVLP in a prime-boost regimen induce a strong neutralising antibody response in mice and pigs that is superior to convalescent human sera. We evaluate antibody quality using ACE2 blocking and neutralisation of cell infection by pseudovirus or wild-type SARS-CoV-2. Using competition assays with a monoclonal antibody panel, we show that RBD-SpyVLP induces a polyclonal antibody response that recognises key epitopes on the RBD, reducing the likelihood of selecting neutralisation-escape mutants. Moreover, RBD-SpyVLP is thermostable and can be lyophilised without losing immunogenicity, to facilitate global distribution and reduce cold-chain dependence. The data suggests that RBD-SpyVLP provides strong potential to address clinical and logistic challenges of the COVID-19 pandemic.

Vaccines for SARS-COV-2 are needed in the ongoing pandemic. Here the authors characterize a vaccine candidate that presents the receptor-binding domain (RBD) of SARS-CoV-2 spike protein on a synthetic VLP platform using SpyTag/SpyCatcher technology and show immunogenicity of a prime-boost regimen in mice and pigs.

[end paper 88]

[begin paper 89]

PMCID = 10294592

Title = Potent and broad neutralization of SARS-CoV-2 variants of concern by DARPins

We report the engineering and selection of two synthetic proteins – FSR16m and FSR22 – for possible treatment of SARS-CoV-2 infection. FSR16m and FSR22 are trimeric proteins composed of DARPin SR16m or SR22 fused with a T4 foldon. Despite selection by a spike protein from a now historical SARS-CoV-2 strain, FSR16m and FSR22 exhibit broad spectrum neutralization of SARS-CoV-2 strains, inhibiting authentic B.1.351, B.1.617.2 and BA.1.1 viruses, with respective IC50 values of 3.4, 2.2 and 7.4 ng/mL for FSR16m. Cryo-EM structures revealed that these DARPins recognize a region of the receptor binding domain (RBD, residues 455–456, 486–489) overlapping a critical portion of the ACE2-binding surface. K18-hACE2 transgenic mice inoculated with B.1.617.2 and receiving intranasally-administered FSR16m showed less weight loss and 10–100-fold lower viral burden in upper and lower respiratory tracts. The strong and broad neutralization potency make FSR16m and FSR22 promising candidates for prevention and treatment of infection by SARS-CoV-2.

[end paper 89]

[begin paper 90]

PMCID = 9016159

Title = Advances in Pathogenesis, Progression, Potential Targets and Targeted Therapeutic Strategies in SARS-CoV-2-Induced COVID-19

As the new year of 2020 approaches, an acute respiratory disease quietly caused by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2), also known as coronavirus disease 2019 (COVID-19) was reported in Wuhan, China. Subsequently, COVID-19 broke out on a global scale and formed a global public health emergency. To date, the destruction that has lasted for more than two years has not stopped and has caused the virus to continuously evolve new mutant strains. SARS-CoV-2 infection has been shown to cause multiple complications and lead to severe disability and death, which has dealt a heavy blow to global development, not only in the medical field but also in social security, economic development, global cooperation and communication. To date, studies on the epidemiology, pathogenic mechanism and pathological characteristics of SARS-CoV-2-induced COVID-19, as well as target confirmation, drug screening, and clinical intervention have achieved remarkable effects. With the continuous efforts of the WHO, governments of various countries, and scientific research and medical personnel, the public’s awareness of COVID-19 is gradually deepening, a variety of prevention methods and detection methods have been implemented, and multiple vaccines and drugs have been developed and urgently marketed. However, these do not appear to have completely stopped the pandemic and ravages of this virus. Meanwhile, research on SARS-CoV-2-induced COVID-19 has also seen some twists and controversies, such as potential drugs and the role of vaccines. In view of the fact that research on SARS-CoV-2 and COVID-19 has been extensive and in depth, this review will systematically update the current understanding of the epidemiology, transmission mechanism, pathological features, potential targets, promising drugs and ongoing clinical trials, which will provide important references and new directions for SARS-CoV-2 and COVID-19 research.

[end paper 90]

[begin paper 91]

PMCID = 11054741

Title = Engineered Multivalent Nanobodies Efficiently Neutralize SARS-CoV-2 Omicron Subvariants BA.1, BA.4/5, XBB.1 and BQ.1.1

Most available neutralizing antibodies are ineffective against highly mutated SARS-CoV-2 Omicron subvariants. Therefore, it is crucial to develop potent and broad-spectrum alternatives to effectively manage Omicron subvariants. Here, we constructed a high-diversity nanobody phage display library and identified nine nanobodies specific to the SARS-CoV-2 receptor-binding domain (RBD). Five of them exhibited cross-neutralization activity against the SARS-CoV-2 wild-type (WT) strain and the Omicron subvariants BA.1 and BA.4/5, and one nanobody demonstrated marked efficacy even against the Omicron subvariants BQ.1.1 and XBB.1. To enhance the therapeutic potential, we engineered a panel of multivalent nanobodies with increased neutralizing potency and breadth. The most potent multivalent nanobody, B13-B13-B13, cross-neutralized all tested pseudoviruses, with a geometric mean of the 50% inhibitory concentration (GM IC50) value of 20.83 ng/mL. An analysis of the mechanism underlying the enhancement of neutralization breadth by representative multivalent nanobodies demonstrated that the strategic engineering approach of combining two or three nanobodies into a multivalent molecule could improve the affinity between a single nanobody and spike, and could enhance tolerance toward escape mutations such as R346T and N460K. Our engineered multivalent nanobodies may be promising drug candidates for treating and preventing infection with Omicron subvariants and even future variants.

[end paper 91]

[begin paper 92]

PMCID = 9258422

Title = Multivalent designed proteins neutralize SARS-CoV-2 variants of concern and confer protection against infection in mice

New variants of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) continue to arise and prolong the coronavirus disease 2019 (COVID-19) pandemic. Here we used a cell-free expression workflow to rapidly screen and optimize constructs containing multiple computationally designed miniprotein inhibitors of SARS-CoV-2. We found the broadest efficacy with a homo-trimeric version of the 75-residue angiotensin converting enzyme 2 (ACE2) mimic AHB2 (TRI2–2) designed to geometrically match the trimeric spike architecture. In the cryo-electron microscopy structure, TRI2 formed a tripod on top of the spike protein which engaged all three receptor binding domains (RBDs) simultaneously as in the design model. TRI2–2 neutralized Omicron (B.1.1.529), Delta (B.1.617.2), and all other variants tested with greater potency than that of monoclonal antibodies used clinically for the treatment of COVID-19. TRI2–2 also conferred prophylactic and therapeutic protection against SARS-CoV-2 challenge when administered intranasally in mice. Designed miniprotein receptor mimics geometrically arrayed to match pathogen receptor binding sites could be a widely applicable antiviral therapeutic strategy with advantages over antibodies and native receptor traps. By comparison, the designed proteins have resistance to viral escape and antigenic drift by construction, precisely tuned avidity, and greatly reduced chance of autoimmune responses.

Computationally designed trivalent minibinders provide therapeutic protection in mice against emerging SARS-CoV-2 variants of concern.

[end paper 92]

[begin paper 93]

PMCID = 10303109

Title = Structure-Guided Development of Bivalent Aptamers Blocking SARS-CoV-2 Infection

Severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) has caused devastation to human society through its high virulence, infectivity, and genomic mutations, which reduced the efficacy of vaccines. Here, we report the development of aptamers that effectively interfere with SARS-CoV-2 infection by targeting its spike protein, which plays a pivotal role in host cell entry of the virus through interaction with the viral receptor angiotensin-converting enzyme 2 (ACE2). To develop highly effective aptamers and to understand their mechanism in inhibiting viral infection, we determined the three-dimensional (3D) structures of aptamer/receptor-binding domain (RBD) complexes using cryogenic electron microscopy (cryo-EM). Moreover, we developed bivalent aptamers targeting two distinct regions of the RBD in the spike protein that directly interact with ACE2. One aptamer interferes with the binding of ACE2 by blocking the ACE2-binding site in RBD, and the other aptamer allosterically inhibits ACE2 by binding to a distinct face of RBD. Using the 3D structures of aptamer–RBD complexes, we minimized and optimized these aptamers. By combining the optimized aptamers, we developed a bivalent aptamer that showed a stronger inhibitory effect on virus infection than the component aptamers. This study confirms that the structure-based aptamer-design approach has a high potential in developing antiviral drugs against SARS-CoV-2 and other viruses.

[end paper 93]

[begin paper 94]

PMCID = 7857409

Title = An ultrapotent synthetic nanobody neutralizes SARS-CoV-2 by stabilizing inactive Spike

Monoclonal antibodies that bind to the spike protein of severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) show therapeutic promise but must be produced in mammalian cells and need to be delivered intravenously. By contrast, single-domain antibodies called nanobodies can be produced in bacteria or yeast, and their stability may enable aerosol delivery. Two papers now report nanobodies that bind tightly to spike and efficiently neutralize SARS-CoV-2 in cells. Schoof et al. screened a yeast surface display of synthetic nanobodies and Xiang et al. screened anti-spike nanobodies produced by a llama. Both groups identified highly potent nanobodies that lock the spike protein in an inactive conformation. Multivalent constructs of selected nanobodies achieved even more potent neutralization.

Science, this issue p. 1473, p. 

Potent neutralizers of SARS-CoV-2 are identified by screening either synthetic or llama-produced nanobodies.

The severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) virus enters host cells via an interaction between its Spike protein and the host cell receptor angiotensin-converting enzyme 2 (ACE2). By screening a yeast surface-displayed library of synthetic nanobody sequences, we developed nanobodies that disrupt the interaction between Spike and ACE2. Cryo–electron microscopy (cryo-EM) revealed that one nanobody, Nb6, binds Spike in a fully inactive conformation with its receptor binding domains locked into their inaccessible down state, incapable of binding ACE2. Affinity maturation and structure-guided design of multivalency yielded a trivalent nanobody, mNb6-tri, with femtomolar affinity for Spike and picomolar neutralization of SARS-CoV-2 infection. mNb6-tri retains function after aerosolization, lyophilization, and heat treatment, which enables aerosol-mediated delivery of this potent neutralizer directly to the airway epithelia.

[end paper 94]

[begin paper 95]

PMCID = 8193598

Title = Molecular mechanism of interaction between SARS-CoV-2 and host cells and interventional therapy

The pandemic of coronavirus disease 2019 (COVID-19) caused by severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2) infection has resulted in an unprecedented setback for global economy and health. SARS-CoV-2 has an exceptionally high level of transmissibility and extremely broad tissue tropism. However, the underlying molecular mechanism responsible for sustaining this degree of virulence remains largely unexplored. In this article, we review the current knowledge and crucial information about how SARS-CoV-2 attaches on the surface of host cells through a variety of receptors, such as ACE2, neuropilin-1, AXL, and antibody–FcγR complexes. We further explain how its spike (S) protein undergoes conformational transition from prefusion to postfusion with the help of proteases like furin, TMPRSS2, and cathepsins. We then review the ongoing experimental studies and clinical trials of antibodies, peptides, or small-molecule compounds with anti-SARS-CoV-2 activity, and discuss how these antiviral therapies targeting host–pathogen interaction could potentially suppress viral attachment, reduce the exposure of fusion peptide to curtail membrane fusion and block the formation of six-helix bundle (6-HB) fusion core. Finally, the specter of rapidly emerging SARS-CoV-2 variants deserves a serious review of broad-spectrum drugs or vaccines for long-term prevention and control of COVID-19 in the future.

[end paper 95]

[begin paper 96]

PMCID = 9082315

Title = Nanobodies Protecting From Lethal SARS-CoV-2 Infection Target Receptor Binding Epitopes Preserved in Virus Variants Other Than Omicron

The emergence of SARS-CoV-2 variants that escape from immune neutralization are challenging vaccines and antibodies developed to stop the COVID-19 pandemic. Thus, it is important to establish therapeutics directed toward multiple or specific SARS-CoV-2 variants. The envelope spike (S) glycoprotein of SARS-CoV-2 is the key target of neutralizing antibodies (Abs). We selected a panel of nine nanobodies (Nbs) from dromedary camels immunized with the receptor-binding domain (RBD) of the S, and engineered Nb fusions as humanized heavy chain Abs (hcAbs). Nbs and derived hcAbs bound with subnanomolar or picomolar affinities to the S and its RBD, and S-binding cross-competition clustered them in two different groups. Most of the hcAbs hindered RBD binding to its human ACE2 (hACE2) receptor, blocked cell entry of viruses pseudotyped with the S protein and neutralized SARS-CoV-2 infection in cell cultures. Four potent neutralizing hcAbs prevented the progression to lethal SARS-CoV-2 infection in hACE2-transgenic mice, demonstrating their therapeutic potential. Cryo-electron microscopy identified Nb binding epitopes in and out the receptor binding motif (RBM), and showed different ways to prevent virus binding to its cell entry receptor. The Nb binding modes were consistent with its recognition of SARS-CoV-2 RBD variants; mono and bispecific hcAbs efficiently bound all variants of concern except omicron, which emphasized the immune escape capacity of this latest variant.

[end paper 96]

[begin paper 97]

PMCID = 7844813

Title = Development of multivalent nanobodies blocking SARS-CoV-2 infection by targeting RBD of spike protein

The outbreak and pandemic of coronavirus SARS-CoV-2 caused significant threaten to global public health and economic consequences. It is extremely urgent that global people must take actions to develop safe and effective preventions and therapeutics. Nanobodies, which are derived from single‑chain camelid antibodies, had shown antiviral properties in various challenge viruses. In this study, multivalent nanobodies with high affinity blocking SARS-CoV-2 spike interaction with ACE2 protein were developed.

Totally, four specific nanobodies against spike protein and its RBD domain were screened from a naïve VHH library. Among them, Nb91-hFc and Nb3-hFc demonstrated antiviral activity by neutralizing spike pseudotyped viruses in vitro. Subsequently, multivalent nanobodies were constructed to improve the neutralizing capacity. As a result, heterodimer nanobody Nb91-Nb3-hFc exhibited the strongest RBD-binding affinity and neutralizing ability against SARS-CoV-2 pseudoviruses with an IC50 value at approximately 1.54 nM.

The present study indicated that naïve VHH library could be used as a potential resource for rapid acquisition and exploitation of antiviral nanobodies. Heterodimer nanobody Nb91-Nb3-hFc may serve as a potential therapeutic agent for the treatment of COVID-19.

[end paper 97]

[begin paper 98]

PMCID = 8828845

Title = An ultrapotent RBD-targeted biparatopic nanobody neutralizes broad SARS-CoV-2 variants

The wide transmission and host adaptation of SARS-CoV-2 have led to the rapid accumulation of mutations, posing significant challenges to the effectiveness of vaccines and therapeutic antibodies. Although several neutralizing antibodies were authorized for emergency clinical use, convalescent patients derived natural antibodies are vulnerable to SARS-CoV-2 Spike mutation. Here, we describe the screen of a panel of SARS-CoV-2 receptor-binding domain (RBD) targeted nanobodies (Nbs) from a synthetic library and the design of a biparatopic Nb, named Nb1–Nb2, with tight affinity and super-wide neutralization breadth against multiple SARS-CoV-2 variants of concern. Deep-mutational scanning experiments identify the potential binding epitopes of the Nbs on the RBD and demonstrate that biparatopic Nb1–Nb2 has a strong escape-resistant feature against more than 60 tested RBD amino acid substitutions. Using pseudovirion-based and trans-complementation SARS-CoV-2 tools, we determine that the Nb1–Nb2 broadly neutralizes multiple SARS-CoV-2 variants at sub-nanomolar levels, including Alpha (B.1.1.7), Beta (B.1.351), Gamma (P.1), Delta (B.1.617.2), Lambda (C.37), Kappa (B.1.617.1), and Mu (B.1.621). Furthermore, a heavy-chain antibody is constructed by fusing the human IgG1 Fc to Nb1–Nb2 (designated as Nb1–Nb2-Fc) to improve its neutralization potency, yield, stability, and potential half-life extension. For the new Omicron variant (B.1.1.529) that harbors unprecedented multiple RBD mutations, Nb1–Nb2-Fc keeps a firm affinity (KD < 1.0 × 10−12 M) and strong neutralizing activity (IC50 = 1.46 nM for authentic Omicron virus). Together, we developed a tetravalent biparatopic human heavy-chain antibody with ultrapotent and broad-spectrum SARS-CoV-2 neutralization activity which highlights the potential clinical applications.

[end paper 98]

[begin paper 99]

PMCID = 10028217

Title = Efficient virus detection utilizing chitin-immobilized nanobodies synthesized in Ustilago maydis

The COVID-19 pandemic has greatly impacted the global economy and health care systems, illustrating the urgent need for timely and inexpensive responses to pandemic threats in the form of vaccines and antigen tests. Currently, antigen testing is mostly conducted by qualitative flow chromatography or via quantitative ELISA-type assays. The latter mostly utilize materials like protein-adhesive polymers and gold or latex particles. Here we present an alternative ELISA approach using inexpensive, biogenic materials and permitting quick detection based on components produced in the microbial model Ustilago maydis. In this fungus, heterologous proteins like biopharmaceuticals can be exported by fusion to unconventionally secreted chitinase Cts1. As a unique feature, the carrier chitinase binds to chitin allowing its additional use as a purification or immobilization tag. Recent work has demonstrated that nanobodies are suitable target proteins. These proteins represent a very versatile alternative antibody format and can quickly be adapted to detect novel antigens by camelidae immunization or synthetic libraries. In this study, we exemplarily produced different mono- and bivalent SARS-CoV-2 nanobodies directed against the spike protein receptor binding domain (RBD) as Cts1 fusions and screened their antigen binding affinity in vitro and in vivo. Functional nanobody-Cts1 fusions were immobilized on chitin forming an RBD tethering surface. This provides a solid base for future development of inexpensive antigen tests utilizing unconventionally secreted nanobodies as antigen trap and a matching ubiquitous and biogenic surface for immobilization.

[end paper 99]

[begin paper 100]

PMCID = 10148623

Title = Perturbation of the host cell Ca2+ homeostasis and ER-mitochondria contact sites by the SARS-CoV-2 structural proteins E and M

Coronavirus disease (COVID-19) is a contagious respiratory disease caused by the SARS-CoV-2 virus. The clinical phenotypes are variable, ranging from spontaneous recovery to serious illness and death. On March 2020, a global COVID-19 pandemic was declared by the World Health Organization (WHO). As of February 2023, almost 670 million cases and 6,8 million deaths have been confirmed worldwide. Coronaviruses, including SARS-CoV-2, contain a single-stranded RNA genome enclosed in a viral capsid consisting of four structural proteins: the nucleocapsid (N) protein, in the ribonucleoprotein core, the spike (S) protein, the envelope (E) protein, and the membrane (M) protein, embedded in the surface envelope. In particular, the E protein is a poorly characterized viroporin with high identity amongst all the β-coronaviruses (SARS-CoV-2, SARS-CoV, MERS-CoV, HCoV-OC43) and a low mutation rate. Here, we focused our attention on the study of SARS-CoV-2 E and M proteins, and we found a general perturbation of the host cell calcium (Ca2+) homeostasis and a selective rearrangement of the interorganelle contact sites. In vitro and in vivo biochemical analyses revealed that the binding of specific nanobodies to soluble regions of SARS-CoV-2 E protein reversed the observed phenotypes, suggesting that the E protein might be an important therapeutic candidate not only for vaccine development, but also for the clinical management of COVID designing drug regimens that, so far, are very limited.

[end paper 100]



