## User

This is the beginning of an individual meeting with Immunologist to discuss your research project.

Here is the agenda for the meeting:

You are working on a research project to use machine learning to develop antibodies or nanobodies for the newest variant of the SARS-CoV-2 spike protein that also, ideally, have activity against other circulating minor variants and past variants. Your team previous decided to modify existing nanobodies to improve their binding to the newest variant of the SARS-CoV-2 spike protein. You are responsible for understanding the topic "SARS-CoV-2 variants KP.3 and JN.1" in the context of designing nanobody binders for SARS-CoV-2. You need to fine-tune yourself on the relevant literature on SARS-CoV-2 variants KP.3 and JN.1 to improve your ability to design SARS-CoV-2 nanobody binders. Please use PubMed Central and search for relevant papers on SARS-CoV-2 variants KP.3 and JN.1 using the query "nanobody design for SARS-CoV-2 KP.3 variant" and request 100 articles with abstracts only. Read all of the abstracts and based on each abstract individually, decide whether you want to fine-tune yourself on the full text of that paper. Include as many papers as possible, but only include papers that are directly relevant to SARS-CoV-2 variants KP.3 and JN.1. Please provide the PMCIDs and titles of all the papers that you wish to fine-tune yourself on as a Python dictionary mapping PMCID as a double-quoted string to title as a double-quoted string.

Here are the agenda questions that must be answered:

1. What are the PMCIDs and titles of the papers you wish to fine-tune yourself on (as a Python dictionary mapping PMCID as a double-quoted string to title as double-quoted string)?

Immunologist, please provide your response to the agenda.

## Immunologist

Based on the abstracts provided, here are the papers that are directly relevant to SARS-CoV-2 variants KP.3 and JN.1, and which I would like to fine-tune myself on:

```python
{
    "11554226": "Super broad and protective nanobodies against Sarbecoviruses including SARS-CoV-1 and the divergent SARS-CoV-2 subvariant KP.3.1.1",
    "11609190": "Research progress of spike protein mutation of SARS-CoV-2 mutant strain and antibody development",
    "11630572": "Discovery of Nanosota-9 as anti-Omicron nanobody therapeutic candidate",
    "11722225": "Cross-reactive sarbecovirus antibodies induced by mosaic RBD-nanoparticles"
}
```

These papers provide insights into the development of nanobodies and antibodies against SARS-CoV-2 variants, including KP.3 and JN.1, and discuss strategies for broad-spectrum neutralization, which is crucial for designing effective nanobody binders.

## User

Tool Output:

Here are the top 4 articles on PubMed Central for the query "nanobody design for SARS-CoV-2 KP.3 variant":

[begin paper 1]

PMCID = 11554226

Title = Super broad and protective nanobodies against Sarbecoviruses including SARS-CoV-1 and the divergent SARS-CoV-2 subvariant KP.3.1.1

The ongoing evolution and immune escape of SARS-CoV-2, alongside the potential threat of SARS-CoV-1 and other sarbecoviruses, underscore the urgent need for effective strategies against their infection and transmission. This study highlights the discovery of nanobodies from immunized alpacas, which demonstrate exceptionally broad and potent neutralizing capabilities against the recently emerged and more divergent SARS-CoV-2 Omicron subvariants including JD.1.1, JN.1, KP.3, KP.3.1.1, as well as SARS-CoV-1 and coronaviruses from bats and pangolins utilizing receptor ACE2. Among these, Tnb04-1 emerges as the most broad and potent, binding to a conserved hydrophobic pocket in the spike’s receptor-binding domain, distinct from the ACE2 binding site. This interaction disrupts the formation of a proteinase K-resistant core, crucial for viral-cell fusion. Notably, intranasal administration of Tnb04-1 in Syrian hamsters effectively prevented respiratory infection and transmission of the authentic Omicron XBB.1.5 subvariant. Thus, Thb04-1 holds promise in combating respiratory acquisition and transmission of diverse sarbecoviruses.

As SARS-CoV-2 evolves and evades antibody immunity, new antibody intervention strategies are urgently needed to prevent viral acquisition and transmission. We identified a cluster of nanobodies from immunized alpacas with broad and potent neutralizing activity against all major SARS-CoV-2 variants, SARS-CoV-1, and ACE2-utilizing coronaviruses from bats and pangolins. Tnb04-1 was the most effective, binding to a conserved epitope in spike and providing strong protection against contact and respiratory infection of Omicron XBB.1.5 in Syrian hamsters. Tnb04-1 shows promise for next-generation antibody interventions against diverse sarbecoviruses.

[end paper 1]

[begin paper 2]

PMCID = 11609190

Title = Research progress of spike protein mutation of SARS-CoV-2 mutant strain and antibody development

The coronavirus disease 2019 (COVID-19) is a respiratory disease with a very high infectious rate caused by the Severe Acute Respiratory Syndrome Coronavirus-2(SARS-CoV-2). Because SARS-CoV-2 is easy to mutate, the continuous emergence of SARS-CoV-2 variant strains not only enhances the infectivity of the SARS-CoV-2 but also brings great obstacles to the treatment of COVID-19. Neutralizing antibodies have achieved good results in the clinical application of the novel coronavirus pneumonia, which can be used for pre-infection protection and treatment of novel coronavirus patients. This review makes a detailed introduction to the mutation characteristics of SARS-CoV-2, focusing on the molecular mechanism of mutation affecting the infectivity of SARS-CoV-2, and the impact of mutation on monoclonal antibody therapy, providing scientific reference for the prevention of SARS-CoV-2 variant strains and the research and development of antibody drugs.

[end paper 2]

[begin paper 3]

PMCID = 11630572

Title = Discovery of Nanosota-9 as anti-Omicron nanobody therapeutic candidate

Omicron subvariants of SARS-CoV-2 continue to pose a significant global health threat. Nanobodies, single-domain antibodies derived from camelids, are promising therapeutic tools against pandemic viruses due to their favorable properties. In this study, we identified a novel nanobody, Nanosota-9, which demonstrates high potency against a wide range of Omicron subvariants both in vitro and in a mouse model. Cryo-EM data revealed that Nanosota-9 neutralizes Omicron through a unique mechanism: two Nanosota-9 molecules crosslink two receptor-binding domains (RBDs) of the trimeric Omicron spike protein, preventing the RBDs from binding to the ACE2 receptor. This mechanism explains its strong anti-Omicron potency. Additionally, the Nanosota-9 binding epitopes on the spike protein are relatively conserved among Omicron subvariants, contributing to its broad anti-Omicron spectrum. Combined with our recently developed structure-guided in vitro evolution approach for nanobodies, Nanosota-9 has the potential to serve as the foundation for a superior anti-Omicron therapeutic.

Omicron continues to evolve and spread among humans, making the development of effective and broad-spectrum treatments a top priority for global health. Nanobodies, which are single-domain antibodies derived from camelids, show great promise due to their small size and ability to target conserved, hidden regions on the virus. In this study, we identified a novel nanobody called Nanosota-9, which effectively inhibits most major Omicron subvariants. Our cryo-EM analysis revealed a unique structural mechanism by which Nanosota-9 neutralizes Omicron. Like many other anti-SARS-CoV-2 antibodies and nanobodies, Nanosota-9 binds to the receptor-binding domain (RBD) of Omicron spike proteins, blocking receptor binding. However, unlike others, two Nanosota-9 molecules crosslink two RBDs of the trimeric spike, enhancing its anti-Omicron potency. One of the two binding sites on the RBD that Nanosota-9 targets significantly overlaps with the receptor-binding site and is relatively conserved, while the other site is fully conserved, expanding its anti-Omicron spectrum. Conventional antibodies cannot access the same binding sites on the spike protein as Nanosota-9, highlighting its unique neutralization mechanism. Combined with our newly developed structure-guided in vitro evolution approach for nanobodies, Nanosota-9 has strong potential as a superior anti-Omicron therapeutic.

[end paper 3]

[begin paper 4]

PMCID = 11722225

Title = Cross-reactive sarbecovirus antibodies induced by mosaic RBD-nanoparticles

Therapeutic monoclonal antibodies (mAbs) against SARS-CoV-2 become obsolete as spike substitutions reduce antibody binding. To induce antibodies against conserved receptor-binding domain (RBD) regions for protection against SARS-CoV-2 variants of concern and zoonotic sarbecoviruses, we developed mosaic-8b RBD-nanoparticles presenting eight sarbecovirus RBDs arranged randomly on a 60-mer nanoparticle. Mosaic-8b immunizations protected animals from challenges from viruses whose RBDs were matched or mismatched to those on nanoparticles. Here, we describe neutralizing mAbs from mosaic-8b–immunized rabbits, some on par with Pemgarda (the only currently FDA-approved therapeutic mAb). Deep mutational scanning, in vitro selection of spike resistance mutations, and cryo-EM structures of spike-antibody complexes demonstrated targeting of conserved epitopes. Rabbit mAbs included critical D-gene segment features in common with human anti-RBD mAbs, despite rabbit genomes lacking an equivalent human D-gene segment. Thus, mosaic RBD-nanoparticle immunization coupled with multiplexed screening represent an efficient way to generate and select therapeutic pan-sarbecovirus and pan-SARS-2 variant mAbs.

[end paper 4]



